Storage Automated Diagnostic Environment
Version 2.2.00.03x Release Notes

Part Number: 817-0822-10 
February 07, 2003
=========================


READ BEFORE USING THIS REVISION

The Release Notes contain information specific to this 
revision. This information is not elsewhere in the 
product documentation set.

The Release Notes for this product are on the product media. 
You can print them as you would any other ASCII file.


Copyright 2003 Sun Microsystems, Inc., 901 San Antonio Road,
Palo Alto, CA 94303 USA. All rights reserved. 

This product or document is protected by copyright and distributed 
under licenses restricting its use, copying, distribution, and 
decompilation. No part of this product or document may be reproduced 
in any form by any means without prior written authorization of Sun 
and its licensors, if any. Third-party software, including font 
technology, is copyrighted and licensed from Sun suppliers.

Parts of the product may be derived from Berkeley BSD systems, licensed 
from the University of California. UNIX is a registered trademark in 
the U.S. and other countries, exclusively licensed through X/Open 
Company, Ltd.

Sun, Sun Microsystems, the Sun logo, AnswerBook, Sun StorEdge, Sun
StorTools, Sun StorEdge T3, and Solaris  are trademarks, registered 
trademarks, or service marks of Sun Microsystems, Inc. in the U.S. 
and other countries. All SPARC trademarks are used under license 
and are trademarks or registered trademarks of SPARC International, 
Inc. in the U.S. and  other countries. Products bearing SPARC 
trademarks are based upon an architecture developed by Sun 
Microsystems, Inc.


The OPEN LOOK and Sun(TM) Graphical User Interface was developed by 
Sun Microsystems, Inc. for its users and licensees. Sun acknowledges the 
pioneering efforts of Xerox in researching and developing the concept of 
visual or graphical user interfaces for the computer industry. Sun holds 
a non-exclusive license from Xerox to the Xerox Graphical User Interface, 
which license also covers Sun's licensees who implement OPEN LOOK 
GUIs and otherwise comply with Sun's written license agreements.

RESTRICTED RIGHTS: Use, duplication, or disclosure by the U.S. Government 
is subject to restrictions of FAR 52.227-14(g)(2)(6/87) and FAR 
52.227-19(6/87), or DFAR 252.227-7015(b)(6/95) and DFAR 227.7202-3(a).

DOCUMENTATION  IS PROVIDED "AS IS" AND ALL EXPRESS OR IMPLIED CONDITIONS, 
REPRESENTATIONS AND WARRANTIES, INCLUDING ANY IMPLIED WARRANTY OF 
MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR NON-INFRINGEMENT, 
ARE DISCLAIMED, EXCEPT TO THE EXTENT THAT SUCH DISCLAIMERS ARE HELD TO 
BE LEGALLY INVALID.

Copyright 2002 Sun Microsystems, Inc., 901 San Antonio Road, 
Palo Alto, CA 94303 Etats-Unis. Tous droits reserves. 

Ce produit ou document est protege par un  copyright et distribue avec des 
licences qui en restreignent l'utilisation, la copie, la distribution, 
et la decompilation. Aucune partie de ce produit ou document ne peut etre 
reproduite sous aucune forme, par quelque moyen que ce soit, sans 
l'autorisation prealable et ecrite de Sun et de ses bailleurs de licence, 
s'il y en a. Le logiciel detenu par des tiers, et qui comprend la 
technologie relative aux polices de caracteres, est protege par un 
copyright et licencie par des fournisseurs de Sun.

Des parties de ce produit pourront etre derivees des systemes  
Berkeley BSD licencies par l'Universite de Californie. UNIX est une 
marque deposee  aux Etats-Unis et dans d'autres pays et licenciee 
exclusivement par X/Open Company, Ltd. 

Sun, Sun Microsystems, le logo Sun, AnswerBook, Sun StorEdge, Sun 
StorTools, Sun StorEdge T3, et Solaris  sont des marques de fabrique 
ou des marques deposees, ou marques de service, de Sun Microsystems, Inc. 
aux Etats-Unis et dans d'autres pays. Toutes les marques SPARC sont 
utilisees sous licence et sont des marques de fabrique ou des marques
deposees de SPARC International, Inc. aux Etats-Unis et dans d'autres 
pays.  Les produits portant les marques SPARC sont bases sur une 
architecture developpee par Sun Microsystems, Inc.

L'interface d'utilisation graphique OPEN LOOK et Sun(TM) a ete 
developpee par Sun Microsystems, Inc. pour ses utilisateurs et licencies. 
Sun reconnait les efforts de pionniers de Xerox pour la recherche et le 
developpement du concept des interfaces d'utilisation visuelle ou 
graphique pour l'industrie de l'informatique. Sun detient une licence 
non exclusive de Xerox sur l'interface d'utilisation graphique Xerox, 
cette licence couvrant egalement  les licencies de Sun qui mettent en 
place l'interface d'utilisation graphique OPEN LOOK et qui en outre se 
conforment aux licences ecrites de Sun.

CETTE PUBLICATION EST FOURNIE "EN L'ETAT" ET AUCUNE GARANTIE, 
EXPRESSE OU IMPLICITE, N'EST ACCORDEE, Y COMPRIS DES GARANTIES 
CONCERNANT LA VALEUR MARCHANDE, L'APTITUDE DE LA PUBLICATION 
A REPONDRE A UNE UTILISATION PARTICULIERE, OU LE FAIT 
QU'ELLE NE SOIT PAS CONTREFAISANTE DE PRODUIT DE TIERS. 
CE DENI DE GARANTIE NE S'APPLIQUERAIT PAS, DANS LA MESURE 
OU IL SERAIT TENU JURIDIQUEMENT NUL ET NON AVENU.


DOCUMENT STRUCTURE
==================
These Release Notes contain the following sections:

o Introduction
o Audience
o Deliverables
o Related Documentation
o Qualified Platforms
o New Features
o Installation Instructions
o Product Hints
o Known Problems
o Resolved Problems
o Media Contents


INTRODUCTION
============
The Storage Automated Diagnostic Environment 2.2 package 
provides a graphical user interface, enabling the user to remotely 
monitor and diagnose Sun storage devices.  The Agent can be used 
to collect data and analyze the condition of Sun StorEdge devices.
The Diagnostics can be used to verify the condition
of a system, identify failing FRUs and verify FRU replacement.


AUDIENCE
========
The Storage Automated Diagnostic Environment is for use by 
system administrators and support personnel 
who are familiar with Sun's disk array and SAN products.


DELIVERABLES
============
Documentation Delivered With This Product
-----------------------------------------
The following documentation is delivered with this product:

Application     Title
-----------     -----

Man Pages       6120ofdg.1m
                6120ondg.1m
		6120volverify.1m
                a3500fctest.1m
                a5ksestest.1m
                a5ktest.1m
                brocadetest.1m   
                checkcron.1m   
                clearcache.1m 
                config_solution.1m   
                d2disktest.1m        
                daksestest.1m        
                daktest.1m        
                dex.1m        
                discman.1m     
                disk_inquiry.1m 
                fcdisktest.1m     
                fctapetest.1m     
                ifptest.1m        
                lbf.1m            
                linktest.1m            
                qlctest.1m    
                ras_admin.1m 
                ras_fccheck.1m 
                ras_install.1m 
                ras_revcheck.1m
                rasagent.1m     
                sanbox.1m        
                save_password.1m  
                snapshot.1m
                socaltest.1m
                stresstest.1m
                switchtest.1m
                switch2test.1m
                t3ofdg.1m
                t3test.1m
                t3volverify.1m
                testt3.1m
                vediag.1m
                veluntest.1m
                              

User/Admin      Storage Automated Diagnostic Environment 
                2.2 User's Guide (816-5324-50)
	

                                

PRODUCT PACKAGING
=================

The Storage Automated Diagnostic Environment 2.2 software is 
distributed as an unbundled product in the pkgadd format as SUNWstade.


RELATED DOCUMENTATION
=====================

Sun StorEdge T3 and T3+ Array documentation:
    Sun StorEdge T3 and T3+ Array Start Here (816-0772-10)
    Sun StorEdge T3 and T3+ Array Installation, Operations and 
                            Service Manual (816-0773-10)
    Sun StorEdge T3 and T3+ Array Administrator's Guide (816-0776-10)
    Sun StorEdge T3 and T3+ Array Configuration Guide (816-0777-10)
    Sun StorEdge T3 and T3+ Array Site Preperation Guide (816-0778-10)
    Sun StorEdge T3 and T3+ Field Service Manual (816-0779-10)
    Sun StorEdge T3 and T3+ Array Release Notes (816-0781-12)

Sun StorEdge A5000 Array documentation:
    Sun StorEdge A5000 User's Guide (806-1946-10)
    Sun StorEdge A5000 Release Notes (806-1947-10)
    Sun StorEdge A5000 Product Note (805-1018-13)
    Sun StorEdge A5000 Configuration Guide (805-0264-15)
    Sun StorEdge A5000 Installation and Documentation Guide (805-1903-15)

Sun StorEdge PCI FC-100 Host Adapter documentation:
    Sun StorEdge PCI FC-100 Host Adapter Installation Manual (805-3682-10)

Sun StorEdge SBus FC-100 Host Adapter documentation:
    Sun StorEdge SBus FC-100 Host Adapter Installation and 
                                          Service Manual (802-7572-11)

Sun StorEdge PCI Dual Fibre Channel Host Adapter documentation:
    Sun StorEdge PCI Dual Fibre Channel Host Adapter Product Notes (806-5857-10)
    Sun StorEdge PCI Dual Fibre Channel Host Adapter Installation 
                                                     Guide (806-5600-10)

Sun StorEdge 2Gb PCI Single Fibre Channel Host Adapter documentation:
    Sun StorEdge 2Gb PCI Single Fibre Channel Host Adapter Product Notes (X6767A)
    Sun StorEdge 2Gb PCI Single Fibre Channel Host Adapter Installation 
                                                     Guide (X6768A)

Sun StorEdge 2Gb PCI Dual Fibre Channel Host Adapter documentation:
    Sun StorEdge 2Gb PCI Dual Fibre Channel Host Adapter Product Notes (806-5857-10)
    Sun StorEdge 2Gb PCI Dual Fibre Channel Host Adapter Installation 
                                                     Guide (806-5600-10)

Sun StorEdge 2Gb cPCI Dual Fibre Channel Host Adapter documentation:
    Sun StorEdge 2Gb cPCI Dual Fibre Channel Host Adapter Product Notes 
    Sun StorEdge 2Gb cPCI Dual Fibre Channel Host Adapter Installation 
                                                     Guide (X6769A)


Sun StorEdge A3500/A3500FC documentation:
    Sun StorEdge A3500/A3500FC Hardware Configuratoin Guide (805-4981-13)
    Sun StorEdge A3500/A3500FC Controller Module Guide (805-4980-11)
    Sun StorEdge A3500/A3500FC Task Map (805-4982-11)

Sun StorEdge RAID Manager 6.22 documentation:
    Sun StorEdge RAID Manager 6.22 User's Guide (806-0478-10)
    Sun StorEdge RAID Manager 6.22 Release Notes (806-3721-10)

Sun StorEdge Network FC Switch-8 and Switch-16 documentation:
    Sun StorEdge Network FC Switch-8 and Switch-16 Installation and Config 
                                                   Guide (806-6922-10)
    Sun StorEdge Network FC Switch-8 and Switch-16 Field Troubleshooting 
                                                   Guide (816-0252-10)
    Sun StorEdge Network FC Switch-8 and Switch-16 Release Notes (816-0842-15)



Sun StorEdge Network 2 Gb FC Switch-8, Switch-16, and Switch-64 documentation:
    Sun StorEdge SAN 4.0 Release Guide to Documentation (816-4470-10)
    Sun StorEdge SAN 4.0 Release Installation Guide (816-4469-10)
    Sun StorEdge SAN 4.0 Release Configuration Guide (806-5513-10)
    Sun StorEdge SAN 4.0 Release Notes (816-4472-10)


McData ED6064 and ES3232 FC switches:
    The following documents may be found on the McData Website,
       http://www.mcdata.com:
     Interpid TM 6064 Director Planning Manual
     Interpid TM 6064 Director Manager User Manual
     SAN Plannning Guide
     Manager Software User Manual
     Command Line Interface User Manual

     This information can be found under:
       Knowledge Center Link -> Technical Documents

     Additional publications are available by means of McData's secure web
     site. Please contact webmaster@mcdata.com for access.



Sun StorEdge 3900 and 6900 Series documentation:
    Sun StorEdge 3900 and 6900 Series Reference and Service Guide (816-5253-10)
    Sun StorEdge 3900 and 6900 Series Site Perperation Guide (816-5256-10)
    Sun StorEdge 3900 and 6900 Series Regulatory and Safety Compliance 
                                      Manual ( 816-5257-10)
    Sun StorEdge 3900 and 6900 Series Installation Guide (816-5252-10) 
    Sun StorEdge 3900 and 6900 Series Troubleshooting Guide (816-5255-10)


Solaris:
    Solaris Handbook for Sun Perihperals (806-2210-10)


QUALIFIED PLATFORMS
===================
You can use the SUNWstade package on the following platforms and
operating systems:


Sun Platforms        : All Sun Sparc Solaris servers.
                       Sun StorEdge Service Processor 

Sun StorEdge         : Sun StorEdge A5000 array (14 slot)
                       Sun StorEdge A5200 array (22 slot)
                       Sun StorEdge A3500-FC array 
                       Sun StorEdge T3 array (F/W 1.17 or greater)
                       Sun StorEdge T3+ array (F/W 2.0 or greater)
		       Sun StorEdge 6120 array
                       Sun StorEdge FC Tape 
                       Sun V880 
                       Sun StorEdge D2 
                       Sun Internal Fibre Channel Disks (E3500) 
		       Sun StorEdge 3510 FC Array

SAN                  : Sun StorEdge Network FC Switch-8 and Switch-16.
                       Sun StorEdge Network 2 Gb FC Switch-8, Switch-16 
                       and Switch-64.
                       Brocade Silkworm 2400/2800 FC Switch
                       Brocade Silkworm 3200/3800/12000 FC Switch
		       McData ED6064 FC Switch
		       McData ES3232 FC Switch


Host Bus Adpaters    : Sun StorEdge PCI FC-100 Host Adapter 
                       Sun StorEdge SBus FC-100 Host Adapter 
                       Sun StorEdge PCI Dual Fibre Channel Host Adapter 
                       Sun StorEdge 2 Gb FC PCI Single Channel Network Adapter
                       Sun StorEdge 2 Gb FC PCI Dual Channel Network Adapter
                       Sun StorEdge 2 Gb FC cPCI Dual Channel Network Adapter  


Operating Systems    : Solaris 9
                       Solaris 8 4/01 or greater.
                       Sun Storage Automated Diagnostic Environment
                       is not qualified on older versions of Solaris
                       and therefore is not supported. If installed on
                       Solaris 7 and Solaris 2.6 SAN topology and diagnostic
                       features are disabled.
                       Solaris 2.5.1 is not supported.


Browsers:            : Netscape 4.76, 6.x, 7.x, IE 5.x, 6.x

Perl                 : 5.005 or better is mandatory.  Use the following URL
                       to acquire the proper version if necessary.
                       http://www.perl.com/pub/language/info/software.html

                       If the proper version does in fact already exist,
                       create a symbolic link of the executable to
                       /usr/bin/perl.


FEATURES
========

o Collects and reports information about Sun StorEdge devices. Type of
  information reported on includes device configuration, device statistics,
  device state and availability, device message-log information, and 
  system configuration.

o Incorporates a graphical user view of FC StorEdge devices and the 
  interconnects.

o Contains an event grid that provides recommended service actions for
  each event.

o Creates a model of the device and its components, storing state 
  information about that device and saving log information. 

o Contains revision checking functionality of Fiber Channel devices.


INSTALLATION INSTRUCTIONS
=========================

o You must be superuser to install this package.

o Sun Download Center

  # su
  # cd /tmp

    download compressed tar image to /tmp

  # uncompress SUNWstade.tar.Z
  # tar xvf /tmp/SUNWstade.tar
  # pkgadd -d .
    .
    .
    .

o Installation CD 

  # su
  # cd /cdrom/cdrom0/product/packages
  # pkgadd -d .

o Locate potential patch(es) on sunsolve and download/install.

o After the package and patch(es) are completely installed, execute the program 
  "/opt/SUNWstade/bin/ras_install" to install the Agent service and cron. 

  # /opt/SUNWstade/bin/ras_install -h
  # /opt/SUNWstade/bin/ras_install 

o After installing, set the environment 
  variables PATH and MANPATH to include the
  directories "/opt/SUNWstade/bin" and "/opt/SUNWstade/man". 

  # man ras_install

o Review the User's Guide which applies to your locale

o Following the ras_install procedure, connect to the 
  system using a supported browser using port 7654.  
  (ie. http://{hostname}:7654)

o Default login as user "ras" with the password "agent". The default
  ras password can be changed under Admin->System Utilities->Root
  Password.  Additional user's can also be added under Admin->System
  Utilities->Login/Roles.
  
o Follow the "Basic Installation Steps" or Select "Basic Steps in Popup" 
  from the Master's Home Page. Complete all required steps.

o Revision Checking should be run before creating a topology.
  Updating all firmware and software components to the current revisions,
  ensures that the devices have the capabilities required to be 
  discovered, monitored and diagnosed properly.

  

PRODUCT HINTS
=============
o StorADE is a device monitoring tool that probes devices on the ethernet
  and for direct attached storage devices, accesses the device on the
  datapath (Fibre Channel).
  ***************************************************************************
  ***************************************************************************
  For most storage arrays, it is important to queiesce any and all monitoring
  during upgrade operations.  
  ***************************************************************************
  ***************************************************************************

  Use the following information that best suits
  this site for stopping StorADE from monitoring:

  Stopping StorADE
  ----------------
  There are several ways to accomplish the task of stopping the StorADE 
  monitoring agents from probing a storage array during an upgrade.
  
  One way would be to disable the specific agent from executing.  This would
  allow for the continuing of the monitoring of other types of devices.
  
    Disabling the Agent
    -------------------
      GUI
      ---
        Select General Maintenance -> Maintain Hosts -> host_name
        Deselect the Device as a Category to monitor -> Submit
        
      CLI
      ---
        There is no cli command in 2.0 to directly affect individual 
        categories to monitor.
        
  The most efficient way to stop StorADE from monitoring entirely would
  be to set the stop bit or stop the cron from executing.
  
    Disabling StorADE
    -----------------
      GUI
      ---
        Select General Maintenance -> Stop Agents -> Stop -> Submit
  
      CLI
      ---
        Execute ras_install and select "P" to postpone the execution of
        rasagent from cron.  This will remove the cron entry that starts
        the agent every 5 minutes.
        
        NOTE: This will not immediately stop any existing execution of
        the StorADE agent.  Use the 'ps` command to ensure all storade 
        activity has ended.

                 `ps -ef | grep ras'

 
o You should be familiar with UNIX commands and Sun's disk array 
  products before attempting to use this product. 

o System administrators should know about security risks associated with
  installing a web server. Take the appropriate action to protect access
  to the SUNWstade port 7654.

o Solaris 8 users need to install the SUNWsan pkg and patch 111413-05 or 
  newer.

o All communicating Master and Slave Agents MUST be executing the 
  same version and patch level of Sun's Storage Automated Diagnostic 
  Environment.  
  
o Storage Automated Diagnostic Environment 2.2 or better 
  superceeds prior versions and the Sun StorEdge 
  SUNWrasag (Network StorEdge Agent) and SUNWvtsst (StorTools) packages. 
  These packages should be removed.

o An upgrade from an existing version of SUNWstade 2.1 (Storage Automated 
  Environment 2.1 ) will retain all existing configuration and data files.
  Do NOT remove /var/opt/SUNWstade/
 
  # patchrm 112580-XX ( if installed )
  # pkgrm SUNWstade

o If upgrading from SUNWstade 2.0, you must remove the /var/opt/SUNWstade
  directory.

o Must use "/opt/SUNWstade" as the package base directory.

o When installing a new patch to SUNWstade: 
  stop the agents before the installing the update
  and execute the /opt/SUNWstade/bin/ras_install program
  after installing the update

o For Sun StorEdge(TM) T3 and Sun StorEdge(TM) Network FC Switch-8 
  Switch-16 connected in a non-Solaris environment, the package must be
  installed on a Solaris server and configured to monitor the devices 
  through the management path.  

o If there are existing problems with a storage device when the package 
  is installed, these problems may not be detected or reported.  
  They will, however, generate an event (type of event is based on the 
  type of failure) when the error condition is corrected.  

o Brocade FC Switch configurations using segmented loop 
  (SL) zones can be monitored and diagnosed but the topology 
  views will not show connections between devices.

o switchtest and linktest may not provide diagnostics for 
  fibre channel links between downrev'd HBAs and/or downrev'd switches 
  as well as fibre channel links between switches and virtualization 
  engines (VE). This is a result of the current lack of support for the 
  fabric ECHO test command in these products. 

o Some browsers such as Netscape 7 will prompt for a username/password
  when applets are loaded.  Enter the same username/password which was
  used to initially log in.

o When using Netscape 6.2.1 with SSL enabled the user MUST point
  the browser to https://hostname w/o the port #.

o When using Netscape 4.79 the following error may occur if 
  seperate browser sessions are initiated from the command line. 

  #error The certificate issuer for this server is not recongized by Netscape. 
  The security certificate may or may not valid.
  Netscape refuses to connect to this server (-8179) java40.tar/ifc11.jar
  java.lang.SecurityExcpetion: system classes not signed

  exit Netscape (close all windows)

  Solaris:
  cd .netscape
  mv key3.db key3.bad
  mv cert7.db cert7.bad
  restart Netscape

  Windows:
  C:/Program Files/Netscape/Users/username/
  rename key3.db key3.bad
  rename cert7.db cert7.bad

o Creation of /etc/deviceIP.conf file may be utilized for discovery
  of all StorADE support FC Switches, but is not required. Subnet discovery
  is the preferred method of dicsovery. 


2.2 CHANGES AND ENHANCEMENTS
============================

o  Added monitoring support for McData ED6064 and ES3232 FC switches
o  Added HUB support
o  Added support for 2Gb T9840B Tape Drive
o  Support 3900SL/6900SL
o  Support StorEdge 6120
o  Support StorEdge 6320
o  Support StorEdge 3510 FC array

2.1 CHANGES AND ENHANCEMENTS
============================

o  Added notification provider for SunMC
o  Support Internal FC disks 
o  Support V880 Disk Array
o  Support D2
o  Support Sun StorEdge(TM) Network FC 2 GB-8/16/64
o  Support Brocade Silkworm Fibre Channel Switch
o  Support Brocade Silkworm 2GB Fibre Channel Switches
o  Support 3900SL/6900SL
o  Support Solaris 9
o  Added link and launch interface for management applications
o  Added CLI stresstest 
o  Added CLI interfaces
o  Improved User Interface
o  Added revision checking matrix 3.13
o  Add SSL
o  Support Netscape 6
o  Support IE 5.0
o  Miscellaneous additions and bug fixes
o  Documentation updates
o  Improved online help
o  I18N ready
o  L10N ready

EXTERNAL PRODUCTS AND PACKAGES
==============================
o SunMC - Storage Automated Diagnostic Environment is capable of sending alerts 
to the Sun Management Center (SunMC). Two packages must be installed for this 
functionality.  These packages are installed using the pkgadd(1) utility and
are located in the /System/SunMC directory of the Storage Automated Diagnostic
Environemnt base directory.

  o SUNWesraa - This SunMC Module package is designed for the SunMC agent
    environment and must be installed on a host that has the SunMC agent 
    running on it. This may or may not be the Storage Automated Diagnostic 
    Environment host. This module module receives data from the Storage 
    Automated Diagnostic Environment and forwards it to the SunMC server. 
    The host IP address for the server containing the SunMC server must be
    provided in the Providers page.

  o SUNWesras - This SunMC Module package is designed for the SunMC server
    environment and is optionally installed on the SunMC server host.
    When installed, this package adds the ability for "Group Operations".
    The package is installed using the standard Solaris pkgadd(1) utility.
 
  The following process is recommended in order to install and activate SunMC
  for Storage Automated Diagnostic Environment and assumes that the SunMC 
  application is running.

  (a) Install the SunMC agent on the selected host. It is recommended that this
      also be the Storage Automated Diagnostic Environment station.  If StorADE
      slave agents are used, this package should be installed on the StorADE
      host which is configured as the master agent.  Refer to the appropriate
      SunMC documentation for additional information.
   
  (b) Install the module package SUNWesraa on the same machine identified in 
      step (a).

  (c) Use the SunMC command/console to start the SunMC agent and load the module
      called "rasagent". While the module is loaded you will be required to
      provide the IP address of the Storage Automated Diagnostic Environment
      management station in the "Provider IP Address" field.
      
  (d) In Storage Automated Diagnostic Environment, add the IP address of the 
      SunMC "Server".  The "Port" used is normally 18055 and the "Resource" can 
      be anything.

  (e) If user wants to perform the "Group Operation" in SunMC, he should install 
      the module package SUNWesras on the SunMC server host. 

Once activated the SunMC module will receive information on what devices are
being monitored and will display alarms in the SunMC.  If further information 
is required for the alarms, log into the instance of Storage Automated 
Diagnostic Environment to view alert details.


RESOLVED PROBLEMS 
=================
 1 bug 4803658 1 Gb (SWITCH1) Sun switches show up as 2Gb (SWITCH2)                    
 1 bug 4770486 StorADE 2.1 core dumps                                                  
 1 bug 4775961 Phonehomes of critical errors are not set to page SSRS engineers        
 1 bug 4749357 When rasagent is run on a master, it indicates it's skipping slaves           
 2 bug 4802981 Storade should have notified us that loop 1 went down                  
 2 bug 4780450 2 g Qlogic Switchtest is not failing when Decode error counter increment
 2 bug 4797429 SUNWstade on Solaris 9 shows execution errors when attempting to look at 
 2 bug 4800245 Ichabod is not functional when a proxy address is entered in SSRR provid 
 2 bug 4783579 No PC/RA for 'InvalidTxWds'  Warning notification                        
 2 bug 4783583 No PC/RA for sync_loss,AL Init Errs,SyncLosses,LinkFails,AL Inits Warnin 
 2 bug 4791579 Rack status of 6910 as a device shows slots with down arrow and a -1 sta 
 2 bug 4791657 SA 2.X is not reporting "battery refresh"                                
 2 bug 4793492 Can't run ofdg or vol verify to t3                                       
 2 bug 4795365 Sevice Advisor does not have complete info for host.Log.driver.SSD_ALERT 
 2 bug 4785571 Linktest does not go into scsibit isolation when it fails with a5k       
 2 bug 4788289 Most VE commands don't work in Manage > Config 3900/6900                 
 2 bug 4791514 Switch2test fails when ran on a port that is connected to a Brocade swit 
 2 bug 4791517 linktest fails when ran on a Qlogic 2G port that is connected to a Broca 
 2 bug 4768508 Customer is getting strange error reporting from storADE/RASagent        
 2 bug 4781312 some yellow T3 drives report ok, some non-yellow report faults           
 2 bug 4782577 Aggregrated message log event is indicating wrong T3.                    
 2 bug 4783346 Clicking on help brings up duplicat windows, help cannot be accessed     
 2 bug 4784844 http (browser) cli commands do not work anymore                          
 2 bug 4785074 Topology is not being updated when mpxio failover occurs on T3 with mult 
 2 bug 4780432 Incrementing Decode Error counters on Qlogic 2G Switches is not detected 
 2 bug 4756596 Can't discover t3 on a slave host from the GUI                          
 2 bug 4763970 Storade 2.1 and SSTR both use port 5000 for 1gb switch monitoring       
 2 bug 4776441 StorADE is lumping all entries in message log to a single event.        
 2 bug 4766790 Alt Master not going back to Alternate after Master is back up           
 2 bug 4768877 Storade is no longer monitoring D2 devices                               
 2 bug 4756596 Can't discover t3 on a slave host from the GUI                           
 2 bug 4720070 ras_fccheck does not inform user of errors on some devices                        
 2 bug 4749623 Cannot run switchtest to 1gb qlogic switches                                      
 2 bug 4750047 Default D2 disk test indicating it's missing text for messages                    
 2 bug 4629544 Monitor Devices did not show correct level of severity.                  
 2 bug 4716243 A5k monitoring while running IO produces CommunicationLost Events        
 2 bug 4740699 StorADE 2.X needs to monitor 2 g switches for Decode Errors (Invalid TX  
 3 bug 4807813 Log cleanup                                                             
 3 bug 4803821 Revision Checking returns Error for 2G HBAs for some hosts or reports as
 3 bug 4806595 storade only shows portion of port status in Brocade 12000              
 3 bug 4804253 revision checking for vicom is not listing FW version for Vicoms        
 3 bug 4799610 Monitoring is indicating a false overtemp condition.                     
 3 bug 4799696 Exercsing Idle Disk messages should not be Error/Actionable              
 3 bug 4799857 Modify Switch Zones text box is too small if all WWNs in a single zone   
 3 bug 4800405 the ssrr events are not matching or showing the severity to be actionabl 
 3 bug 4739371 A port that is offline by the user should not report an Error condition.
 3 bug 4755601 Old alerts return after deletion under Monitor Devices for StorADE 2.1  
 3 bug 4763966 stresstest does not work with split-loop a5ks                           
 3 bug 4779055 Rev checking indicating SW2 compliant switches with 30462 fw            
 3 bug 4793449 Display topology of 14 disk a5k shows incorrect disk info in header     
 3 bug 4794897 modifyzone fails to initialize variables PORT CONFIG variables          
 3 bug 4797132 config_solution -m 6965 fails                                           
 3 bug 4736744 Topology: MPXIO failover is showing direct connect line between storage  
 3 bug 4753260 Host with attachement to 6910 t3's cannot see ve's to run velun test     
 3 bug 4792075 Email Configuration Merge-Master Topology does not work                  
 3 bug 4793525 Linktest between ve and switch fails with veporttest: not found          
 3 bug 4794954 Linktest doesn't properly isolate to bad t3 controller when mpxio is ena 
 3 bug 4758474 a 6960 with 4 vicom uses the wrong initiator number in Solution.golden   
 3 bug 4782852 showvemap from Storade is getting timeout errors                         
 3 bug 4784313 Config at gui shows errors on racks that are discovered on a different s 
 3 bug 4784918 Rev check to A5k shows downrev on 7f7e when note and patch desc indicate 
 3 bug 4515728 Temp. warnings on t3 drives should trigger event and change device state to warn  
 3 bug 4639843 Ve failback(recovery) event should not be Actionable                              
 3 bug 4706186 Turn pwr supply yellow when receive warning that there are 37 days battery life   
 3 bug 4710314 Sometimes unable to select both device links in topology when the links cross     
 3 bug 4717846 Alerts are not being propagated up to the Alert Summary or Alert Detail pages.    
 3 bug 4720963 t3 events do not all show in the eventlog when selected from a specific t3        
 3 bug 4722889 (4622616)Volume size is not consistant between T3 telnet and StorADE monitor dev  
 3 bug 4724703 false event: monitoring host date and time not in sync with t3 data and time      
 3 bug 4731533 warnings(s) in logfile: /var/adm/messages on t3:slr-mi.370-3990-01-e-e1.002974    
 3 bug 4735393 Doesn't display information in a usable table                                     
 3 bug 4736072 After the 50th entry in the Alert log - entries missing severity badge/symbol.
 3 bug 4737740 Alerts cannot be tied directly to a component.                                    
 3 bug 4738159 missing clear the last_srs_topo file in GUI system utilities-> clear cache        
 3 bug 4739003 Monitor Devices Report Tree for FRUs difficult to navigate.                       
 3 bug 4739346 Can't discover qlogic switches with security turned on.                           
 3 bug 4750257 host vs t3 date/timestamp events should not be actionable                         
 3 bug 4758477 date and time stamp for t3 reboot is different from host vs t3 timestamp 
 3 bug 4787287 backup event does nothing with the file on the system.  it is only sent  
 3 bug 4787775 Alerts in Monitor > Device Health shows alert followed by [ERR.ERR.ERR]  
 3 bug 4789398 Host Device summary calls out wrong port for port 2 of 2 Gig HBA         
 3 bug 4789615 paging on a hardware reset in t3 msg log when caused by shell command    
 3 bug 4725551 cron.log grows to excessive size 437084160                               
 3 bug 4731770 config_solution failure due to T3 timeout is not correctly reported.     
 3 bug 4733981 While linktest is in waiting mode, you can start another linktest, switc 
 3 bug 4746187 Revision Checking lists 1G FSCW2 switch firmware as DOWNREV when it is U 
 3 bug 4746211 Revision Checking lists a 1G switch with incorrect expected version      
 3 bug 4764155 topology view doesn't show link between vicom and frontend switches      
 3 bug 4778986 Remove Add, Ping and Push Slave buttons from SUNWstads Admin > General   
 3 bug 4752504 clearcache does not run                                                  
 3 bug 4753260 Host with attachement to 6910 t3's cannot see ve's to run velun test     
 3 bug 4758474 a 6960 with 4 vicom uses the wrong initiator number in Solution.golden   
 3 bug 4762631 Devices appear direct attached under monitor topology when chosen from t 
 3 bug 4780444 Correct zone names are not seen from running the Zone CLI                
 3 bug 4780587 Soc hba's not turning red in topology when going from Connected to Not C 
 3 bug 4754421 Overtemp warnings on a T3 should be actionable                          
 3 bug 4770469 SRS info on aggregated event doesn't contain events leading up to proble
 3 bug 4771190 Help needs to be updated for SUNWstads regarding slaves, devices support
 3 bug 4772832 include wwn in toc sent to nscc of device connected to switch port      
 3 bug 4773235 Remove or hide Configure Pirus option in Manage > Configuration in SUNWs
 3 bug 4773292 as part of the stats, count the number of events not being generated    
 3 bug 4775384 Admin > Sys Utilities > create SE-series snapshot doesn't work with SUNW
 3 bug 4777118 Viewmap(live) on vicoms through Storade fails with an error             
 3 bug 4778341 Sun FC-2 Switch LoopBack Test incorrectly state "Detected a loopback plu
 3 bug 4778344 LoopBack Test failure should have problem cause: Missing Loopback Plug. 
 3 bug 4635600 TopologyEvent.remove.controller generated without any faultinjection     
 3 bug 4731718 warn user that switchtest/linktest does not work on F-Port t3+           
 3 bug 4737500 storade reports false event that all the disks in the u1ctrl(t3) are fai 
 3 bug 4751632 Monitor devices lists alerts for non-existent components on 2G 8-port sw 
 3 bug 4755553 Event for 37 days of battery life left on t3 should be actionable        
 3 bug 4760665 Allow users to enter IP for SSRR modem proxy                             
 3 bug 4762707 Disconnecting a single brick t3 is not being sent through to the SRS con 
 3 bug 4762921 Revision checking intermittently fails with status "Died"                
 3 bug 4763980 rashttp processes not dying                                              
 3 bug 4768383 Monitor > Monitor Log shows no t3 log files for the Master               
 3 bug 4769720 Login/role problem logged in with user privilege                         
 3 bug 4769724 FC check can be run from incorrect roles                                 
 3 bug 4770436 Vetest from gui defaults to run forever                                  
 3 bug 4770928 netscape browser revs 6 and 7 plus mozilla have problems doing topology  
 3 bug 4770932 excessive topology change events due to t3 wwn problems                  
 3 bug 4770934 sanbox port has changed to 5001 for probing the 1gb switch               
 3 bug 4771128 Misleading info for a ras_install failure                                
 3 bug 4746236 an se.topologyevent is not being emailed to the user added in email noti 
 3 bug 4753033 Vetest fails if user clicks on INITIATOR option                          
 3 bug 4753040 Revision Checking Display History points to wrong hosts revision checkin 
 3 bug 4755342 Can't run fc_check from the gui                                          
 3 bug 4761821 Revision checking does'nt check fw on internal disks                     
 3 bug 4762821 Revision checking not displaying any information for 1G FCSW-2 switches  
 4 bug 4804788 Hba connected event 7.3.20 not listed in Event grid                    
 4 bug 4804800 T3 event 7.4.27 not shown in the event grid                            
 4 bug 4708593 Removal of unused GBIC causes an alarm event.                           
 4 bug 4807743 Sun 8 port 2gb switch shown in Maintain Devices with "Type" of Switch1  
 4 bug 4624062 Need timeout for running RASAgent manually on powered off host.         
 4 bug 4698276 addition of new vlun event notification should be more specific         
 4 bug 4735318 E-mails regarding ITW's and CRC should indicate running McData tests    
 4 bug 4744050 using gui to run_agent on down slave never stops tailing output file    
 4 bug 4758237 storade does not do any events or indications about a t3 disk reconstruc
 4 bug 4761455 Event Grid lacking consistency..                                        
 4 bug 4764596 Update t3test failure to include checking the report for fru status     
 4 bug 4632930 Email message is pointing to incorrect SES device.                       
 4 bug 4723684 Host AlarmEvent.P.hba indicates it an actionable Warning, event grid sho 
 4 bug 4725310 Not all of the available providers shown in Gui can be enabled at the cl 
 4 bug 4730955 Events lack Probable Cause                                               
 4 bug 4780981 /var/opt/SUNWstade is displayed as var_opt_SUNWstade in topology report  
 4 bug 4799112 Update recommended action for port being admin offline for 2 gb qlogic s 
 4 bug 4799265 Received alert indicating "Error: socal/ifp Offline, >= 5.7"             
 4 bug 4799656 Stresstest should be removed from the SUNWstads package                  
 4 bug 4799790 6120 Event 21.20.91 incorrectly indicates "unknown array"                
 4 bug 4799862 Modify Switch invalid screens, attempting to remove WWNs from zone when  
 4 bug 4801270 In Manage Sun StorEdge T3+ Array LUN Masking add WWN to add/delete to/fr 
 4 bug 4801275 wrong bread crumb on Manage...T3+ Array LUN Masking display lunmask/slic 
 4 bug 4709770 Link test on T3 does not show correct port number.                       
 4 bug 4785071 Need Recommended action and cause for t3 changed from 'O.K.' to '[Undefi 
 4 bug 4785090 Need recommended action / cause for switch statistic events              
 4 bug 4794378 message about SUNWsecfg lock is stripped by 1 too many leading character 
 4 bug 4697510 Linktest reports "Done OK" when it isolates to a bad hba, even tho qlcte 
 4 bug 4739763 Improved usability required for device category selection.               
 4 bug 4744139 Need to improve Links On/Off useability.                                 
 4 bug 4654760 Received T3message Actionable Error Event with no recommended action.    
 4 bug 4722892 Breadcrumbs are not accurate for Start > Monitor > Monitor Devices > Dev 
 4 bug 4732324 Maintain Hosts should not display a single IP address for Master         
 4 bug 4736421 Help screens need to be more specific.                                   
 4 bug 4744020 use an http request to rashstart to test if a slave is alive instead of  
 4 bug 4753192 manually adding a host on private network fails due to domain being appe 
 4 bug 4754219 location change event after rebooting a t3                               
 4 bug 4755473 Non-critical a5k fan failure shown as red in topology, should be yellow  
 4 bug 4762714 In Report > Traffic Report, rt clicking on link for link info doesn't sh 
 4 bug 4768846 No info presented when user selects ALL at [Summary | TOC | ALL]         
 4 bug 4770397 Run Script in E-mail Notification window needs to be documented          
 4 bug 4770513 SRS Provider window needs to add info regarding what event wont be sent  
 4 bug 4778477 List button on Run Scripts page doesn't work                             
 4 bug 4781766 After discovery, t3's have a default password of "*"                     
 4 bug 4782521 When t3 is not selected in category to monitor, inconsistant info re: mo 
 4 bug 4783006 FC Counters get collected even if category is deselected                 
 4 bug 4785569 SSRR provider doesn't display the proxy ip after it's been updated       
 4 bug 4766568 Online help need info on Utilities in Monitor                            
 4 bug 4766573 McData switch info needs to be added to help.                            
 4 bug 4770719 wrong command mentioned in table 2-1 "Installation Checklist" of UserGui 
 4 bug 4779786 ras_admin provider_list should show enabled trap #'s                     
 4 bug 4779791 Usage for ras_admin provider_off for trap should include that user needs 
 4 bug 4716023 Admin > Sys Utilities > Scripts, run unix ps command fails when -e is di
 4 bug 4746465 6900 view map does not give 'live' option if any SVE is locked          
 4 bug 4746680 Get strange login prompt with Netscape 7beta and Storade 2.1            
 4 bug 4747288 switch name not indicated in phonehome alert                            
 4 bug 4754052 Filter Dropdown Not Working                                             
 4 bug 4758840 Notification:T3 informational message shows Severity :Error (Actionable)
 4 bug 4763964 Pager provider does not send text to Verizon/Motorola pagers            
 4 bug 4766581 Architecture diagram in Help needs McData info at bottom with other devi
 4 bug 4767369 Frequency options during ras_install on data host pkg should match SUNWs
 4 bug 4768960 FRU Report in Reports do not show anything for internal disks or tape de
 4 bug 4770449 Default Management level of e-mail notifications is not obvious to the u
 4 bug 4773837 Remove all device types except a5k from ras_discover at cli of slave    
 4 bug 4774114 Can't return the trap provider settings back to default                 
 4 bug 4774553 With Netscape 7.0 beta, clicking on "Home" shows welcome' not found!<br>
 4 bug 4639603 Need better error message, when a T3 is found in topology that is not mo 
 4 bug 4697076 user roles login/logout unclear                                          
 4 bug 4701731 ras_discover at cli to discover shows OK when none were discovered, upda 
 4 bug 4761062 Update switch2test failure recommendations to include "check port status 
 4 bug 4762717 Report > Thresholds list shows ":tag receiced not found!" messages       
 4 bug 4768429 Update qlctest message when started from gui with storage attached       
 4 bug 4769734 FRU and Event Report not available to all user levels                    
 4 bug 4770679 StorADE subnet discovery incorrectly adds device                         
 4 bug 4770719 wrong command mentioned in table 2-1 "Installation Checklist" of UserGui 
 4 bug 4771673 problems with Logout and Clear Login                                     
 4 bug 4772580 Brocade and McData Switch Reboot Events were level 0, need to be level 1 
 4 bug 4633492 Storade mirrors agent run info when started from 2 different browser ses 
 4 bug 4639603 Need better error message, when a T3 is found in topology that is not mo 
 4 bug 4654480 Mismatch in severity between actual alert and Alert log.                 
 4 bug 4659656 converting a solution master to a slave maintains solution model for new 
 4 bug 4704623 replacing switch results in a messsage that won't go away                
 4 bug 4707609 User must re-select VE-test to re-run, otherwise it fails with initiator 
 4 bug 4712325 breadcrumbs are not complete for "Run scripts" links.                    
 4 bug 4712961 Alert Summary on home page does not match number of alerts on "Details"  
 4 bug 4714207 SunMC provider needs to acknowledge events received                      
 4 bug 4716023 Admin > Sys Utilities > Scripts, run unix ps command fails when -e is di 
 4 bug 4717465 Cannot see details of alerts on slave from the "Home" window             
 4 bug 4718284 Displayed port doesn't match what's shown when user clicks on a port on  
 4 bug 4719052 In Help > Site Map > Under Diagnostic Tests, execution err on "Run Test" 
 4 bug 4722520 change the errors in SSRR provider to show up as SSRR instead of UUCP    
 4 bug 4742730 SE Agent runs whether selected in categories to monitor or not           
 4 bug 4746323 Update recommended action for tape failure when it drops ready during te 
 4 bug 4750884 Rev check to 2gb qlogic sw doesn't report 1.3-52-0 fw as UPREV to V1.3-4 
 4 bug 4753015 Add "run Linktest" to recommended actions for 2gb switch2test failure    
 4 bug 4753812 Spelling Error                                                           
 4 bug 4754214 lost comm oob with t3 yields an error message about the midplane ser #   
 4 bug 4755515 Same message presented different ways when starting qlctest and socaltes 
 4 bug 4755603 Audit all devices button in Admin > Utilities doesn't audit all devices  
 4 bug 4755945 qlctest runs when "not connected" parameter set to no with default optio 
 4 bug 4756615 ./ras_admin agent usage incorrect                                        
 4 bug 4756624 ./ras_admin host_list is incorrect with respect to the Active status     
 4 bug 4756673 ras_admin push_config should show error if no slaves are detected        
 4 bug 4758064 Email Notification page help button describes Clear Email Notifications  
 4 bug 4758066 Email notification page has an asterics with no explanation as to why    
 4 bug 4758490 event grid has not t3 component system_reboot                            
 4 bug 4761801 Config matrix indicates patch 112276-03, should indicate 112276-04       
 4 bug 4761830 Default e-mail address not always filled in when deveices are tested     
 4 bug 4762651 Need to update a5ksestest recommended action (remove reference to SunVTS 
 4 bug 4762722 Report > Switch Graph shows selected device name followed by - $3        
 4 bug 4763771 Admin > System Utilities > Login Roles Lang is stuck on Chinese          
 4 bug 4701731 ras_discover at cli to discover shows OK when none were discovered, update msg    
 4 bug 4718516 FC Check on v880 disks shows a5k disks in the output                              
 4 bug 4749363 After snapshots to master and slave, the status's are different colors            
 4 bug 4750175 T3 lun test failed and indicated probs in messages.t300 from other devices        
 4 bug 4703943 Storade2.1 does not display zoning information for 2G qlogic switch      
 4 bug 4709085 Monitor devices should show brocade port number sequentially             
 4 bug 4710271 Message is not correct after trying to rediscover A3500FC.               
 4 bug 4712302 Agent->FCCounter runs against a5k when running against v880 and vice-ver 
 4 bug 4740786 Monitoring Devices of 3900/3960 software version need to be specific SUN 
 4 bug 4741028 T3 Graphical display - Data displays "ei"..                              
 4 bug 4741423 System View in monitor topology of a rack doesn't show the host          
 4 bug 4742184 Add "run linktest" to recommended action fir a 2gb brocadetest failure   
 4 bug 4746353 Monitor Devices Report needs clarifiction.                               
 5 bug 4702932 linktest should not ask for loopback on qlc port 0 of cyrstal+ HBA       
 5 bug 4727128 Topology layout "Default" should be the default                          
 5 bug 4729462 t3 messages are difficult to read in the event.                          
 5 bug 4779819 a slave comm lost event has not device id                                
 5 bug 4779822 probable cause statement is incorrect for slave comm lost event          
 5 bug 4781952 agent removal event should display hostname and IP                       
 5 bug 4783398 pkgrm of SUNWstade does not remove all directories                       
 5 bug 4627591 An Enterprise 420R is labeled as an Ultra 80 in the topology view.       
 5 bug 4639790 The word "StorAde" must be removed from the Architecture Diagram on GUI. 
 5 bug 4702417 rack notification in Ichabod Category say "Se". Maybe they shuold be spe
 5 bug 4720875 Topology view is not available with "No Frames + Accessible" browser opt
 5 bug 4687756 In create topology, no hosts select, create/retr and merge/push appear t 
 5 bug 4687805 field validation needed                                                  
 5 bug 4702241 System Utilies->Timeouts intial values and defaults don't match          
 5 bug 4707293 "Push Config" and "Push Slave Config" are not consistant throughout SUNW 
 5 bug 4708241 More space needed between InvtxW, Inframes and Outframes columns in Repo 
 5 bug 4718153 Agent errors are not sorted be date and time                             
 5 bug 4718154 Run Agent output is not consitent between devices and providers.         
 5 bug 4718523 when slave is down, review config reports bad version info               
 5 bug 4718528 when slave is down, revision check reports "Nothing to report"           
 5 bug 4719106 stresstest does not utilize the proper product names                     
 5 bug 4719849 Usage for ras_discover shows -? for help, comes back with no match       
 5 bug 4724705 intermittent problem with StorADE reading log files                      
 5 bug 4730952 Recommeded Action text is not properly aligned.                          

 1 rfe 4624546 StorADE needs to stop monitoring a device that cannot be found after 5-7 
 1 rfe 4728404 discovery of switch, "Switch from List" needs to be able to have ip name 
 2 rfe 4516260 RASAgent needs to store the serial numbers of the monitored components   
 2 rfe 4725461 Revision checking fails to list the correct switch FW revision level on3 
 2 rfe 4743214 list the systems with old topos on new lines or seperate with more obvio 
 2 rfe 4795211 Add print capabilities to topology view                                 
 2 rfe 4522733 optimize t3 probing using the t3 logfile                                 
 2 rfe 4725461 Revision checking fails to list the correct switch FW revision level on3 
 2 rfe 4443719 Add additional information "configuration" information to Test Parameter 
 2 rfe 4474090 port status of [undefined] needs to be counted in case the switch gets h 
 2 rfe 4719502 monitoring devices window doesn't update dev list until the agent is run 
 2 rfe 4743219 remove the http notification provider tab/functionality from the gui     
 3 rfe 4754848 add a report summarizing the fru's                                       
 3 rfe 4754854 add a report summarizing the number of each type of fru and their model/ 
 3 rfe 4785204 View VE map should allow user to sort the VLUN summary                   
 3 rfe 4754873 add a summarry report detailing the alerts and events over time (selecta 
 3 rfe 4758239 find t3's from a file list                                               
 3 rfe 4642625 Add to the notification screen the ability to launch a script            
 3 rfe 4730291 make the tabs at the top more user friendly by going somewhere useful    
 3 rfe 4732966 strip the first 3 characters (t3-) from the key while building the name  
 3 rfe 4758236 there is no equivilent status in storade to a .loop stat command on a t3 
 3 rfe 4794907 RFE to improve user experience in set switch port {tl & f} GUI on data i
 3 rfe 4754851 add a report summarixes the device counts and their current state/status
 3 rfe 4758235 add a report that indicates the current status of the collective        
 3 rfe 4530269 Request that diag e-mail and test manager show the exact disk under test 
 3 rfe 4719740 Req that e-mail msg indicate the name of the t3 that it cant find midpln 
 3 rfe 4748953 Storade not sending zone information                                              
 3 rfe 4750252 time stamp diff events format the timestamp differently between host and device   
 3 rfe 4730294 add functionality to clear yellow and red alarms all at once, not just g 
 3 rfe 4776169 ras_admin report should have an All option                              
 3 rfe 4776422 discover_subnet should clean up after itself                            
 4 rfe 4685761 improve grouping of functions                                           
 4 rfe 4725613 Draw switch ports that are connected even if we don't know where connect
 4 rfe 4509847 network storage agent does not display zoning information for Brocade    
 4 rfe 4626626 when removing host to be monitored should also ask for removal of hosts  
 4 rfe 4683257 Request ability to selectivly clear errors in topology                   
 4 rfe 4775055 add the capability to force a From: so that the source can be hidden     
 4 rfe 4463785 Request rasagent show all possible logs to look at in /var/adm           
 
KNOWN, UNRESOLVED PROBLEMS
==========================
o 4812682 add logic to recognize an upgrade process and consequently block 
          access
  Be sure to disable StorADE from monitoring while upgrading T3 disk firmware.


Bug Id  Synopsis
------- ------------------------------------------------------------------
4784978 Storade event not showing up on SUNWmc console                       
4792467 The certified SunMC(SUNWeras) package should be included with SA 2.2 


2.2 MEDIA CONTENTS
==================

 /etc/fcswitch.example
/opt/SUNWstade/DATA <symbolic link>
/opt/SUNWstade/Diags/bin/a3500fctest
/opt/SUNWstade/Diags/bin/a5ksestest
/opt/SUNWstade/Diags/bin/a5ktest
/opt/SUNWstade/Diags/bin/brocadetest
/opt/SUNWstade/Diags/bin/d2disktest
/opt/SUNWstade/Diags/bin/daksestest
/opt/SUNWstade/Diags/bin/daktest
/opt/SUNWstade/Diags/bin/dex
/opt/SUNWstade/Diags/bin/discman
/opt/SUNWstade/Diags/bin/disk_inquiry
/opt/SUNWstade/Diags/bin/enc_inquiry
/opt/SUNWstade/Diags/bin/fcdisktest
/opt/SUNWstade/Diags/bin/fctapetest
/opt/SUNWstade/Diags/bin/ifptest
/opt/SUNWstade/Diags/bin/lbf
/opt/SUNWstade/Diags/bin/linktest
/opt/SUNWstade/Diags/bin/qlc_hba
/opt/SUNWstade/Diags/bin/qlctest
/opt/SUNWstade/Diags/bin/se2_configcheck
/opt/SUNWstade/Diags/bin/se_configcheck
/opt/SUNWstade/Diags/bin/soc_hba
/opt/SUNWstade/Diags/bin/socaltest
/opt/SUNWstade/Diags/bin/sparcv9/ifptest
/opt/SUNWstade/Diags/bin/stdiscover
/opt/SUNWstade/Diags/bin/stresstest
/opt/SUNWstade/Diags/bin/switch2test
/opt/SUNWstade/Diags/bin/switchtest
/opt/SUNWstade/Diags/bin/t3ofdg
/opt/SUNWstade/Diags/bin/t3test
/opt/SUNWstade/Diags/bin/t3volverify
/opt/SUNWstade/Diags/bin/vediag
/opt/SUNWstade/Diags/bin/veluntest
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/a3500fctest.msg
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/a5ksestest.msg
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/a5ktest.msg
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/daksestest.msg
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/daktest.msg
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/discman.cat
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/fcdisktest.msg
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/fctapetest.msg
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/ifptest.msg
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/qlctest.msg
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/socaltest.msg
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/stexpert.cat
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/switch2test.msg
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/switchtest.msg
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/t3test.msg
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/veluntest.msg
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/vfd.cat
/opt/SUNWstade/Lang/LIST
/opt/SUNWstade/Lang/System/EGrid/en/a3500fc.grid.lang
/opt/SUNWstade/Lang/System/Labels/en/ERRORS.lb
/opt/SUNWstade/Lang/System/Navigation/en/menus.lang
/opt/SUNWstade/Lang/System/Tests/en/A3500FC.test.lang
/opt/SUNWstade/Scripts/SE-Series/config
/opt/SUNWstade/System/Alert.xml.format
/opt/SUNWstade/System/Commands.txt
/opt/SUNWstade/System/DeviceState.map
/opt/SUNWstade/System/DocSequence
/opt/SUNWstade/System/EGrid/EventGrid2.pdf
/opt/SUNWstade/System/EGrid/Grid.idx
/opt/SUNWstade/System/EGrid/T3message.grid
/opt/SUNWstade/System/EGrid/a3500fc.grid
/opt/SUNWstade/System/EGrid/a5k.grid
/opt/SUNWstade/System/EGrid/agent.grid
/opt/SUNWstade/System/EGrid/brocade.grid
/opt/SUNWstade/System/EGrid/d2.grid
/opt/SUNWstade/System/EGrid/event_classes
/opt/SUNWstade/System/EGrid/host.grid
/opt/SUNWstade/System/EGrid/internal.grid
/opt/SUNWstade/System/EGrid/mcdata.grid
/opt/SUNWstade/System/EGrid/message.grid
/opt/SUNWstade/System/EGrid/san.grid
/opt/SUNWstade/System/EGrid/switch.grid
/opt/SUNWstade/System/EGrid/switch2.grid
/opt/SUNWstade/System/EGrid/t3.grid
/opt/SUNWstade/System/EGrid/t4.grid
/opt/SUNWstade/System/EGrid/tape.grid
/opt/SUNWstade/System/EGrid/v880disk.grid
/opt/SUNWstade/System/EGrid/ve.grid
/opt/SUNWstade/System/EventSequence
/opt/SUNWstade/System/Events.list
/opt/SUNWstade/System/Events_1.1.mof
/opt/SUNWstade/System/Labels/ERRORS.lb
/opt/SUNWstade/System/Labels/EVENTS.lb
/opt/SUNWstade/System/Labels/GUI::Cache.lb
/opt/SUNWstade/System/Labels/GUI::Config.lb
/opt/SUNWstade/System/Labels/GUI::Devices.lb
/opt/SUNWstade/System/Labels/GUI::Discover.lb
/opt/SUNWstade/System/Labels/GUI::EventLog.lb
/opt/SUNWstade/System/Labels/GUI::Graph.lb
/opt/SUNWstade/System/Labels/GUI::Hosts.lb
/opt/SUNWstade/System/Labels/GUI::Instr.lb
/opt/SUNWstade/System/Labels/GUI::Master.lb
/opt/SUNWstade/System/Labels/GUI::MessageLog.lb
/opt/SUNWstade/System/Labels/GUI::Notifs.lb
/opt/SUNWstade/System/Labels/GUI::Options.lb
/opt/SUNWstade/System/Labels/GUI::Password.lb
/opt/SUNWstade/System/Labels/GUI::ProcMgr.lb
/opt/SUNWstade/System/Labels/GUI::RUNAgent.lb
/opt/SUNWstade/System/Labels/GUI::Review.lb
/opt/SUNWstade/System/Labels/GUI::Revision.lb
/opt/SUNWstade/System/Labels/GUI::Roles.lb
/opt/SUNWstade/System/Labels/GUI::SAN.lb
/opt/SUNWstade/System/Labels/GUI::Start.lb
/opt/SUNWstade/System/Labels/GUI::State.lb
/opt/SUNWstade/System/Labels/GUI::Test.lb
/opt/SUNWstade/System/Labels/GUI::Timeouts.lb
/opt/SUNWstade/System/Labels/GUI::TopoList.lb
/opt/SUNWstade/System/Labels/GUIAdmin.lb
/opt/SUNWstade/System/Labels/GUIAdmin::A1000.lb
/opt/SUNWstade/System/Labels/GUIAdmin::A3500FC.lb
/opt/SUNWstade/System/Labels/GUIAdmin::Internal.lb
/opt/SUNWstade/System/Labels/GUIAdmin::SE.lb
/opt/SUNWstade/System/Labels/Provider.lb
/opt/SUNWstade/System/Labels/SYS_ERRORS.lb
/opt/SUNWstade/System/Labels/Scheduler.lb
/opt/SUNWstade/System/Labels/admin.lb
/opt/SUNWstade/System/Labels/global.lb
/opt/SUNWstade/System/Labels/rasagent.lb
/opt/SUNWstade/System/Labels/solution.lb
/opt/SUNWstade/System/Map/a1000.map
/opt/SUNWstade/System/Map/a3500fc.map
/opt/SUNWstade/System/Map/a5k.map
/opt/SUNWstade/System/Map/brocade.map
/opt/SUNWstade/System/Map/d2.map
/opt/SUNWstade/System/Map/host.map
/opt/SUNWstade/System/Map/lun.map
/opt/SUNWstade/System/Map/mcdata.map
/opt/SUNWstade/System/Map/se.map
/opt/SUNWstade/System/Map/switch.map
/opt/SUNWstade/System/Map/switch2.map
/opt/SUNWstade/System/Map/t3.map
/opt/SUNWstade/System/Map/t4.map
/opt/SUNWstade/System/Map/tape.map
/opt/SUNWstade/System/Map/v880disk.map
/opt/SUNWstade/System/Matrix/config-matrix_3.13
/opt/SUNWstade/System/Matrix/config-matrix_3.13.002
/opt/SUNWstade/System/NETCONNECT
/opt/SUNWstade/System/Navigation/README
/opt/SUNWstade/System/Navigation/menus
/opt/SUNWstade/System/Navigation/menus.perl
/opt/SUNWstade/System/Navigation/nav.html
/opt/SUNWstade/System/Probable_Causes
/opt/SUNWstade/System/Products/t3_open.htm
/opt/SUNWstade/System/Products/t3pg_open.htm
/opt/SUNWstade/System/SUNWesras.tar.gz
/opt/SUNWstade/System/SW_Thresholds
/opt/SUNWstade/System/Storage_1.1.mof
/opt/SUNWstade/System/Tests/A3500FC.test
/opt/SUNWstade/System/Tests/A5K.test
/opt/SUNWstade/System/Tests/Brocade.test
/opt/SUNWstade/System/Tests/D2.test
/opt/SUNWstade/System/Tests/HOST.test
/opt/SUNWstade/System/Tests/INT.test
/opt/SUNWstade/System/Tests/SE.test
/opt/SUNWstade/System/Tests/SE2.test
/opt/SUNWstade/System/Tests/ST_defaults.test
/opt/SUNWstade/System/Tests/SWITCH.test
/opt/SUNWstade/System/Tests/SWITCH2.test
/opt/SUNWstade/System/Tests/T3.test
/opt/SUNWstade/System/Tests/T4.test
/opt/SUNWstade/System/Tests/Tape.test
/opt/SUNWstade/System/Tests/V880DISK.test
/opt/SUNWstade/System/Tests/VICOM.test
/opt/SUNWstade/System/UrlLaunch.txt
/opt/SUNWstade/System/abbreviations.txt
/opt/SUNWstade/System/certificate.pem
/opt/SUNWstade/System/checksum
/opt/SUNWstade/System/config
/opt/SUNWstade/System/cron_started
/opt/SUNWstade/System/event_sequence
/opt/SUNWstade/System/last_config
/opt/SUNWstade/System/mpxio
/opt/SUNWstade/System/password
/opt/SUNWstade/System/prototype
/opt/SUNWstade/System/ras_remote.list
/opt/SUNWstade/System/rules
/opt/SUNWstade/System/sequence
/opt/SUNWstade/bin/c2s
/opt/SUNWstade/bin/checkcron
/opt/SUNWstade/bin/clearcache
/opt/SUNWstade/bin/disk_inquiry
/opt/SUNWstade/bin/disklist
/opt/SUNWstade/bin/dump_kstat
/opt/SUNWstade/bin/fix_perl_path
/opt/SUNWstade/bin/getWWN
/opt/SUNWstade/bin/grep
/opt/SUNWstade/bin/hd
/opt/SUNWstade/bin/identify
/opt/SUNWstade/bin/install_as_agent
/opt/SUNWstade/bin/install_as_console
/opt/SUNWstade/bin/myread
/opt/SUNWstade/bin/notify
/opt/SUNWstade/bin/ps
/opt/SUNWstade/bin/pushConfig
/opt/SUNWstade/bin/ras_admin
/opt/SUNWstade/bin/ras_discover
/opt/SUNWstade/bin/ras_fccheck
/opt/SUNWstade/bin/ras_install
/opt/SUNWstade/bin/ras_install.exe
/opt/SUNWstade/bin/ras_remote
/opt/SUNWstade/bin/ras_revcheck
/opt/SUNWstade/bin/rasagent
/opt/SUNWstade/bin/rascgi
/opt/SUNWstade/bin/rashstart
/opt/SUNWstade/bin/rashstart_ssl
/opt/SUNWstade/bin/rashttp
/opt/SUNWstade/bin/rasmonitor
/opt/SUNWstade/bin/rdbuf
/opt/SUNWstade/bin/readmess
/opt/SUNWstade/bin/redirect
/opt/SUNWstade/bin/rgrep
/opt/SUNWstade/bin/run_lynx
/opt/SUNWstade/bin/sanbox
/opt/SUNWstade/bin/save_password
/opt/SUNWstade/bin/sed_agent_menus
/opt/SUNWstade/bin/sed_console_menus
/opt/SUNWstade/bin/sendNewTopo
/opt/SUNWstade/bin/shortdiscman
/opt/SUNWstade/bin/show_devs
/opt/SUNWstade/bin/snmpType
/opt/SUNWstade/bin/stform
/opt/SUNWstade/bin/stop_agent
/opt/SUNWstade/bin/swap.sh
/opt/SUNWstade/bin/sysDescr
/opt/SUNWstade/bin/t3Key
/opt/SUNWstade/bin/t3command
/opt/SUNWstade/bin/test_ip
/opt/SUNWstade/bin/testt3
/opt/SUNWstade/bin/vpd
/opt/SUNWstade/bin/walk
/opt/SUNWstade/bin/wget
/opt/SUNWstade/bin/writeNetConnect
/opt/SUNWstade/docs/ReleaseNotes
/opt/SUNWstade/docs/UserGuide.pdf
/opt/SUNWstade/htdocs/Chart2/Graph.class
/opt/SUNWstade/htdocs/Chart2/IMapArea.class
/opt/SUNWstade/htdocs/Chart2/Jg40.html
/opt/SUNWstade/htdocs/Chart2/RasGraph2$SymItem.class
/opt/SUNWstade/htdocs/Chart2/RasGraph2.class
/opt/SUNWstade/htdocs/Chart2/RasGraph2.java
/opt/SUNWstade/htdocs/Chart2/Screen.class
/opt/SUNWstade/htdocs/Chart2/Value2.class
/opt/SUNWstade/htdocs/Chart2/WS_FTP.LOG
/opt/SUNWstade/htdocs/Chart2/fPoint.class
/opt/SUNWstade/htdocs/Chart2/rasapplet.jar
/opt/SUNWstade/htdocs/EventGrid.html
/opt/SUNWstade/htdocs/EventGrid2.pdf <symbolic link>
/opt/SUNWstade/htdocs/FC_gifs/fcloop01.gif
/opt/SUNWstade/htdocs/FC_gifs/fcloop01.txt
/opt/SUNWstade/htdocs/FC_gifs/topo01.jpg
/opt/SUNWstade/htdocs/FC_gifs/topo01.txt
/opt/SUNWstade/htdocs/FC_gifs/verify01.jpg
/opt/SUNWstade/htdocs/FC_gifs/verify01.txt
/opt/SUNWstade/htdocs/Help/Configure.3900_6900.html
/opt/SUNWstade/htdocs/Help/Diagnose.Revision_Checking.html
/opt/SUNWstade/htdocs/Help/Diagnose.Tests.html
/opt/SUNWstade/htdocs/Help/Diagnose.Tools.html
/opt/SUNWstade/htdocs/Help/Maintenance.General.html
/opt/SUNWstade/htdocs/Help/Maintenance.System_Utilities.html
/opt/SUNWstade/htdocs/Help/Maintenance.Topology.html
/opt/SUNWstade/htdocs/Help/Monitor.Devices.html
/opt/SUNWstade/htdocs/Help/Monitor.Log.html
/opt/SUNWstade/htdocs/Help/Monitor.Topology.html
/opt/SUNWstade/htdocs/Help/Reports.General.html
/opt/SUNWstade/htdocs/Help/index.html
/opt/SUNWstade/htdocs/Help/index0.html
/opt/SUNWstade/htdocs/Help/indexToc.html
/opt/SUNWstade/htdocs/Help/indexWin.html
/opt/SUNWstade/htdocs/Help/index_1.html
/opt/SUNWstade/htdocs/Help/index_8.html
/opt/SUNWstade/htdocs/Help/index_a.html
/opt/SUNWstade/htdocs/Help/index_b.html
/opt/SUNWstade/htdocs/Help/index_c.html
/opt/SUNWstade/htdocs/Help/index_d.html
/opt/SUNWstade/htdocs/Help/index_e.html
/opt/SUNWstade/htdocs/Help/index_f.html
/opt/SUNWstade/htdocs/Help/index_g.html
/opt/SUNWstade/htdocs/Help/index_h.html
/opt/SUNWstade/htdocs/Help/index_i.html
/opt/SUNWstade/htdocs/Help/index_j.html
/opt/SUNWstade/htdocs/Help/index_k.html
/opt/SUNWstade/htdocs/Help/index_l.html
/opt/SUNWstade/htdocs/Help/index_m.html
/opt/SUNWstade/htdocs/Help/index_n.html
/opt/SUNWstade/htdocs/Help/index_o.html
/opt/SUNWstade/htdocs/Help/index_p.html
/opt/SUNWstade/htdocs/Help/index_q.html
/opt/SUNWstade/htdocs/Help/index_r.html
/opt/SUNWstade/htdocs/Help/index_s.html
/opt/SUNWstade/htdocs/Help/index_t.html
/opt/SUNWstade/htdocs/Help/index_u.html
/opt/SUNWstade/htdocs/Help/index_v.html
/opt/SUNWstade/htdocs/Help/index_w.html
/opt/SUNWstade/htdocs/Help/index_y.html
/opt/SUNWstade/htdocs/Help/index_z.html
/opt/SUNWstade/htdocs/Help/order.txt
/opt/SUNWstade/htdocs/Hmenu.js
/opt/SUNWstade/htdocs/IMap.class
/opt/SUNWstade/htdocs/IMapArea.class
/opt/SUNWstade/htdocs/Topo/TopoGif/a3500fc.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/a5000.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/a5k.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/building.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/campus.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/cloud.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/d2.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/e45.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/e450.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/host.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/host2.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/int.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/lab.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/netra.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/netraX1.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/rack.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/se.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/standard.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/switch.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/switch2.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/switch2h.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/switchh.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/switchv.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/t3.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/t300.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/t3pg.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/tape.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/ultra.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/ultra10.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/ultra80.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/ve.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/veh.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/vicom.gif
/opt/SUNWstade/htdocs/Topo/a5k.gif
/opt/SUNWstade/htdocs/Topo/dgea.html
/opt/SUNWstade/htdocs/Topo/g0.gif
/opt/SUNWstade/htdocs/Topo/g1.gif
/opt/SUNWstade/htdocs/Topo/g2.gif
/opt/SUNWstade/htdocs/Topo/g3.gif
/opt/SUNWstade/htdocs/Topo/hba.gif
/opt/SUNWstade/htdocs/Topo/host.gif
/opt/SUNWstade/htdocs/Topo/sport.gif
/opt/SUNWstade/htdocs/Topo/switch.gif
/opt/SUNWstade/htdocs/Topo/t300.gif
/opt/SUNWstade/htdocs/Topo/topo21.jar
/opt/SUNWstade/htdocs/TopoGif/a5000.gif
/opt/SUNWstade/htdocs/TopoGif/a5k.gif
/opt/SUNWstade/htdocs/TopoGif/host.gif
/opt/SUNWstade/htdocs/TopoGif/host2.gif
/opt/SUNWstade/htdocs/TopoGif/switch.gif
/opt/SUNWstade/htdocs/TopoGif/switch2.gif
/opt/SUNWstade/htdocs/TopoGif/t3.gif
/opt/SUNWstade/htdocs/TopoGif/t300.gif
/opt/SUNWstade/htdocs/TopoGif/t3pg.gif
/opt/SUNWstade/htdocs/TopoGif/ultra.gif
/opt/SUNWstade/htdocs/TopoGif/vicom.gif
/opt/SUNWstade/htdocs/UserGuide.pdf <symbolic link>
/opt/SUNWstade/htdocs/agent_errors.html
/opt/SUNWstade/htdocs/agent_stats.html
/opt/SUNWstade/htdocs/ajm/Hmenu.js
/opt/SUNWstade/htdocs/ajm/ajmenu.css.save
/opt/SUNWstade/htdocs/ajm/menu_def.js.save
/opt/SUNWstade/htdocs/arch_storade.html
/opt/SUNWstade/htdocs/arrow1.gif
/opt/SUNWstade/htdocs/arrow2.gif
/opt/SUNWstade/htdocs/bg.gif
/opt/SUNWstade/htdocs/buttons.js
/opt/SUNWstade/htdocs/cache.html
/opt/SUNWstade/htdocs/copyright.html
/opt/SUNWstade/htdocs/data_host_upd.html
/opt/SUNWstade/htdocs/device_registration.html
/opt/SUNWstade/htdocs/discover.html
/opt/SUNWstade/htdocs/discover_d2.html
/opt/SUNWstade/htdocs/dot_blue.gif
/opt/SUNWstade/htdocs/dot_clear.gif
/opt/SUNWstade/htdocs/empty.html
/opt/SUNWstade/htdocs/empty2.html
/opt/SUNWstade/htdocs/eventgridF.html
/opt/SUNWstade/htdocs/explore_trailer.html
/opt/SUNWstade/htdocs/fc_readwrite.html
/opt/SUNWstade/htdocs/fcutil.html
/opt/SUNWstade/htdocs/fcutil_welcome.html
/opt/SUNWstade/htdocs/gif/al_alert.gif
/opt/SUNWstade/htdocs/gif/al_alert2.gif
/opt/SUNWstade/htdocs/gif/al_alert3.gif
/opt/SUNWstade/htdocs/gif/al_caution.gif
/opt/SUNWstade/htdocs/gif/al_caution2.gif
/opt/SUNWstade/htdocs/gif/al_caution3.gif
/opt/SUNWstade/htdocs/gif/al_crit.gif
/opt/SUNWstade/htdocs/gif/al_crit2.gif
/opt/SUNWstade/htdocs/gif/al_crit3.gif
/opt/SUNWstade/htdocs/gif/al_down.gif
/opt/SUNWstade/htdocs/gif/al_down2.gif
/opt/SUNWstade/htdocs/gif/al_down3.gif
/opt/SUNWstade/htdocs/gif/al_ok.gif
/opt/SUNWstade/htdocs/gif/al_ok2.gif
/opt/SUNWstade/htdocs/gif/al_ok3.gif
/opt/SUNWstade/htdocs/gif/al_unk.gif
/opt/SUNWstade/htdocs/gif/al_unk2.gif
/opt/SUNWstade/htdocs/gif/arch_storade.gif
/opt/SUNWstade/htdocs/gif/arch_storade2.2.gif
/opt/SUNWstade/htdocs/gif/arch_storade22.gif
/opt/SUNWstade/htdocs/gif/arrow.gif
/opt/SUNWstade/htdocs/gif/bclick.gif
/opt/SUNWstade/htdocs/gif/bg0.gif
/opt/SUNWstade/htdocs/gif/block1.gif
/opt/SUNWstade/htdocs/gif/bluedot.gif
/opt/SUNWstade/htdocs/gif/bout.gif
/opt/SUNWstade/htdocs/gif/bover.gif
/opt/SUNWstade/htdocs/gif/dot_blue.gif
/opt/SUNWstade/htdocs/gif/dot_clear.gif
/opt/SUNWstade/htdocs/gif/item.gif
/opt/SUNWstade/htdocs/gif/item0.gif
/opt/SUNWstade/htdocs/gif/item1.gif
/opt/SUNWstade/htdocs/gif/left1.gif
/opt/SUNWstade/htdocs/gif/lights.gif
/opt/SUNWstade/htdocs/gif/lights2.gif
/opt/SUNWstade/htdocs/gif/line.gif
/opt/SUNWstade/htdocs/gif/linein.gif
/opt/SUNWstade/htdocs/gif/lineout.gif
/opt/SUNWstade/htdocs/gif/lineover.gif
/opt/SUNWstade/htdocs/gif/menu_root.gif
/opt/SUNWstade/htdocs/gif/minus.gif
/opt/SUNWstade/htdocs/gif/plus.gif
/opt/SUNWstade/htdocs/gif/ras0.gif
/opt/SUNWstade/htdocs/gif/ras0_1.gif
/opt/SUNWstade/htdocs/gif/ras0_2.gif
/opt/SUNWstade/htdocs/gif/redarrow.gif
/opt/SUNWstade/htdocs/gif/sep1.gif
/opt/SUNWstade/htdocs/gif/sep2.gif
/opt/SUNWstade/htdocs/gif/space.gif
/opt/SUNWstade/htdocs/gif/state_1.gif
/opt/SUNWstade/htdocs/gif/state_2.gif
/opt/SUNWstade/htdocs/gif/t3_openH.gif
/opt/SUNWstade/htdocs/gif/t3_openL.gif
/opt/SUNWstade/htdocs/gif/t3pg_openH.gif
/opt/SUNWstade/htdocs/gif/t3pg_openL.gif
/opt/SUNWstade/htdocs/gif/tab_bg0.gif
/opt/SUNWstade/htdocs/gif/tab_logo.gif
/opt/SUNWstade/htdocs/gif/tests.gif
/opt/SUNWstade/htdocs/gif/tests2.gif
/opt/SUNWstade/htdocs/gif/topoHelp.gif
/opt/SUNWstade/htdocs/gif/urllink.gif
/opt/SUNWstade/htdocs/gifTopo/bclick.gif
/opt/SUNWstade/htdocs/gifTopo/bg0.gif
/opt/SUNWstade/htdocs/gifTopo/bout.gif
/opt/SUNWstade/htdocs/gifTopo/bover.gif
/opt/SUNWstade/htdocs/gifTopo/dot_blue.gif
/opt/SUNWstade/htdocs/gifTopo/dot_clear.gif
/opt/SUNWstade/htdocs/gifTopo/item.gif
/opt/SUNWstade/htdocs/gifTopo/item0.gif
/opt/SUNWstade/htdocs/gifTopo/item1.gif
/opt/SUNWstade/htdocs/gifTopo/line.gif
/opt/SUNWstade/htdocs/gifTopo/menu_root.gif
/opt/SUNWstade/htdocs/gifTopo/minus.gif
/opt/SUNWstade/htdocs/gifTopo/plus.gif
/opt/SUNWstade/htdocs/gifTopo/ras0.gif
/opt/SUNWstade/htdocs/gifTopo/redarrow.gif
/opt/SUNWstade/htdocs/gifTopo/space.gif
/opt/SUNWstade/htdocs/graph.html
/opt/SUNWstade/htdocs/graphB.html
/opt/SUNWstade/htdocs/graphS.html
/opt/SUNWstade/htdocs/graph_help.html
/opt/SUNWstade/htdocs/groupingMaint.html
/opt/SUNWstade/htdocs/host_registration.html
/opt/SUNWstade/htdocs/index.html
/opt/SUNWstade/htdocs/install_steps.html
/opt/SUNWstade/htdocs/instr_frame.html
/opt/SUNWstade/htdocs/instr_frame2.html
/opt/SUNWstade/htdocs/leftPage.html
/opt/SUNWstade/htdocs/local_notification.html
/opt/SUNWstade/htdocs/lynx/help.html
/opt/SUNWstade/htdocs/lynx/index.html
/opt/SUNWstade/htdocs/myMenu.js
/opt/SUNWstade/htdocs/provider_Http.html
/opt/SUNWstade/htdocs/provider_NSCC_Email.html
/opt/SUNWstade/htdocs/provider_NSM.html
/opt/SUNWstade/htdocs/provider_NetConnect.html
/opt/SUNWstade/htdocs/provider_SAE.html
/opt/SUNWstade/htdocs/provider_SRS.html
/opt/SUNWstade/htdocs/provider_SSRR.html
/opt/SUNWstade/htdocs/provider_SunMC.html
/opt/SUNWstade/htdocs/provider_Trap.html
/opt/SUNWstade/htdocs/provider_Uucp.html
/opt/SUNWstade/htdocs/push_slaves.html
/opt/SUNWstade/htdocs/recoverConfig.html
/opt/SUNWstade/htdocs/redarrow.gif
/opt/SUNWstade/htdocs/rediscover.html
/opt/SUNWstade/htdocs/review_config.html
/opt/SUNWstade/htdocs/role_maint.html
/opt/SUNWstade/htdocs/rshF.html
/opt/SUNWstade/htdocs/runagent.html
/opt/SUNWstade/htdocs/san_discover.html
/opt/SUNWstade/htdocs/san_health.html
/opt/SUNWstade/htdocs/san_health_pass.html
/opt/SUNWstade/htdocs/san_help.html
/opt/SUNWstade/htdocs/san_merge.html
/opt/SUNWstade/htdocs/san_utilities_login.html
/opt/SUNWstade/htdocs/san_verify.html
/opt/SUNWstade/htdocs/sched.html
/opt/SUNWstade/htdocs/scripts.html
/opt/SUNWstade/htdocs/scriptsF.html
/opt/SUNWstade/htdocs/scriptsWelcome.html
/opt/SUNWstade/htdocs/se_info.html
/opt/SUNWstade/htdocs/se_verify.html
/opt/SUNWstade/htdocs/security_warning.html
/opt/SUNWstade/htdocs/siteMap.html
/opt/SUNWstade/htdocs/siteMapF.html
/opt/SUNWstade/htdocs/siteMapLeft.html
/opt/SUNWstade/htdocs/site_help.html
/opt/SUNWstade/htdocs/snake.js
/opt/SUNWstade/htdocs/snapHistory.html
/opt/SUNWstade/htdocs/snapshot.html
/opt/SUNWstade/htdocs/solutions.html
/opt/SUNWstade/htdocs/st_welcome.html
/opt/SUNWstade/htdocs/start.html
/opt/SUNWstade/htdocs/startF.html
/opt/SUNWstade/htdocs/state_frame.html
/opt/SUNWstade/htdocs/state_frame2.html
/opt/SUNWstade/htdocs/state_welcome.html
/opt/SUNWstade/htdocs/stdiagnostics.html
/opt/SUNWstade/htdocs/stexercisors.html
/opt/SUNWstade/htdocs/ststrategy.html
/opt/SUNWstade/htdocs/sttoolsframe.html
/opt/SUNWstade/htdocs/sun.gif
/opt/SUNWstade/htdocs/switch_graph.html
/opt/SUNWstade/htdocs/switch_graph2.html
/opt/SUNWstade/htdocs/t1.html
/opt/SUNWstade/htdocs/tab.html
/opt/SUNWstade/htdocs/tab2.html
/opt/SUNWstade/htdocs/tab_topPage.html
/opt/SUNWstade/htdocs/test_monitor.html
/opt/SUNWstade/htdocs/thresholdsWelcome.html
/opt/SUNWstade/htdocs/title.gif
/opt/SUNWstade/htdocs/top.html
/opt/SUNWstade/htdocs/topPage.html
/opt/SUNWstade/htdocs/topoHelp.html
/opt/SUNWstade/htdocs/topoWelcome.html
/opt/SUNWstade/htdocs/topo_snap.html
/opt/SUNWstade/htdocs/tradenames.html
/opt/SUNWstade/htdocs/treeMenuCode.js
/opt/SUNWstade/htdocs/treemenu_graphics/menu_bar.gif
/opt/SUNWstade/htdocs/treemenu_graphics/menu_corner.gif
/opt/SUNWstade/htdocs/treemenu_graphics/menu_corner_minus.gif
/opt/SUNWstade/htdocs/treemenu_graphics/menu_corner_plus.gif
/opt/SUNWstade/htdocs/treemenu_graphics/menu_folder_closed.gif
/opt/SUNWstade/htdocs/treemenu_graphics/menu_folder_open.gif
/opt/SUNWstade/htdocs/treemenu_graphics/menu_link_external.gif
/opt/SUNWstade/htdocs/treemenu_graphics/menu_link_java.gif
/opt/SUNWstade/htdocs/treemenu_graphics/menu_link_local.gif
/opt/SUNWstade/htdocs/treemenu_graphics/menu_link_ref.gif
/opt/SUNWstade/htdocs/treemenu_graphics/menu_link_sound.gif
/opt/SUNWstade/htdocs/treemenu_graphics/menu_root.gif
/opt/SUNWstade/htdocs/treemenu_graphics/menu_spacer.gif
/opt/SUNWstade/htdocs/treemenu_graphics/menu_tee.gif
/opt/SUNWstade/htdocs/treemenu_graphics/menu_tee_minus.gif
/opt/SUNWstade/htdocs/treemenu_graphics/menu_tee_plus.gif
/opt/SUNWstade/htdocs/try.html
/opt/SUNWstade/htdocs/url_launch.html
/opt/SUNWstade/htdocs/utilities.html
/opt/SUNWstade/htdocs/ve_discover.html
/opt/SUNWstade/htdocs/welcome.html
/opt/SUNWstade/install/depend
/opt/SUNWstade/install/fcswitch.conf
/opt/SUNWstade/install/install_data_slave
/opt/SUNWstade/install/install_end
/opt/SUNWstade/install/install_intro
/opt/SUNWstade/install/install_master
/opt/SUNWstade/install/install_slave
/opt/SUNWstade/lib/Agent.pm
/opt/SUNWstade/lib/Agent/A3500FC.pm
/opt/SUNWstade/lib/Agent/A5K.pm
/opt/SUNWstade/lib/Agent/BROCADE.pm
/opt/SUNWstade/lib/Agent/D2.pm
/opt/SUNWstade/lib/Agent/HOST.pm
/opt/SUNWstade/lib/Agent/INTERNAL.pm
/opt/SUNWstade/lib/Agent/MCDATA.pm
/opt/SUNWstade/lib/Agent/MESSAGE.pm
/opt/SUNWstade/lib/Agent/SAN.pm
/opt/SUNWstade/lib/Agent/SE.pm
/opt/SUNWstade/lib/Agent/SE2.pm
/opt/SUNWstade/lib/Agent/SWITCH.pm
/opt/SUNWstade/lib/Agent/SWITCH2.pm
/opt/SUNWstade/lib/Agent/T3.pm
/opt/SUNWstade/lib/Agent/T4.pm
/opt/SUNWstade/lib/Agent/TAPE.pm
/opt/SUNWstade/lib/Agent/TOPO.pm
/opt/SUNWstade/lib/Agent/V880DISK.pm
/opt/SUNWstade/lib/Agent/VE.pm
/opt/SUNWstade/lib/AutoForm.pm
/opt/SUNWstade/lib/BER.pm
/opt/SUNWstade/lib/BK2.pm
/opt/SUNWstade/lib/BerkCache.pm
/opt/SUNWstade/lib/BerkeleyDB.pm
/opt/SUNWstade/lib/BerkeleyDB/Btree.pm
/opt/SUNWstade/lib/BerkeleyDB/Hash.pm
/opt/SUNWstade/lib/CIM.pm
/opt/SUNWstade/lib/CIM/Base.pm
/opt/SUNWstade/lib/CIM/GenInstance.pm
/opt/SUNWstade/lib/CIM/Instance.pm
/opt/SUNWstade/lib/CIM/Key.pm
/opt/SUNWstade/lib/CIM/Mof.pm
/opt/SUNWstade/lib/CIM/Property.pm
/opt/SUNWstade/lib/CIM/Tree.pm
/opt/SUNWstade/lib/CIM/doc
/opt/SUNWstade/lib/CIM/test.pl
/opt/SUNWstade/lib/Cache.pm
/opt/SUNWstade/lib/Carp.pm
/opt/SUNWstade/lib/Catalog.pm
/opt/SUNWstade/lib/Checksum.pm
/opt/SUNWstade/lib/Client.pm
/opt/SUNWstade/lib/Client/Control.pm
/opt/SUNWstade/lib/Client/Diag.pm
/opt/SUNWstade/lib/Client/Discovery.pm
/opt/SUNWstade/lib/Client/HBA.pm
/opt/SUNWstade/lib/Client/InstrReport.pm
/opt/SUNWstade/lib/Client/SRM.pm
/opt/SUNWstade/lib/Client/TestSAE.pm
/opt/SUNWstade/lib/Client/list.xml
/opt/SUNWstade/lib/Client/local_report.xml
/opt/SUNWstade/lib/Client/report.xml
/opt/SUNWstade/lib/Client/requests.txt
/opt/SUNWstade/lib/Client/test_diag
/opt/SUNWstade/lib/Config/Matrix.pm
/opt/SUNWstade/lib/Config/Storstat.pm
/opt/SUNWstade/lib/Config/matrix.db
/opt/SUNWstade/lib/Config/matrix.test
/opt/SUNWstade/lib/Crypt/Blowfish.pm
/opt/SUNWstade/lib/Crypt/MD5.pm
/opt/SUNWstade/lib/Data/Dumper.pm
/opt/SUNWstade/lib/Date/Format.pm
/opt/SUNWstade/lib/Date/Language.pm
/opt/SUNWstade/lib/Date/Parse.pm
/opt/SUNWstade/lib/Debug.pm
/opt/SUNWstade/lib/DeviceId.pm
/opt/SUNWstade/lib/Diag.pm
/opt/SUNWstade/lib/Diags/T3Connection.pm
/opt/SUNWstade/lib/Diags/T3Tokens.pm
/opt/SUNWstade/lib/Discman.pm
/opt/SUNWstade/lib/Email.pm
/opt/SUNWstade/lib/Error.pm
/opt/SUNWstade/lib/Event.pm
/opt/SUNWstade/lib/Events.pm
/opt/SUNWstade/lib/FC.pm
/opt/SUNWstade/lib/FCConfig/Python.pm
/opt/SUNWstade/lib/FCRules.pm
/opt/SUNWstade/lib/FCRules/Rule1.pm
/opt/SUNWstade/lib/FCRules/Rule3.pm
/opt/SUNWstade/lib/FCRules/Rule8.pm
/opt/SUNWstade/lib/FSA.pm
/opt/SUNWstade/lib/FSA/Indy.pm
/opt/SUNWstade/lib/FSA/RuleSet1.pm
/opt/SUNWstade/lib/FibreGUI.pm
/opt/SUNWstade/lib/FibreStat.pm
/opt/SUNWstade/lib/Filter/Util/Call.pm
/opt/SUNWstade/lib/Filter/Util/Exec.pm
/opt/SUNWstade/lib/Filter/cpp.pm
/opt/SUNWstade/lib/Filter/decrypt.pm
/opt/SUNWstade/lib/Filter/exec.pm
/opt/SUNWstade/lib/Filter/sh.pm
/opt/SUNWstade/lib/Filter/tee.pm
/opt/SUNWstade/lib/FindBin.pm
/opt/SUNWstade/lib/GDBM_File.pm
/opt/SUNWstade/lib/GUI.pm
/opt/SUNWstade/lib/GUI/A5KUtil.pm
/opt/SUNWstade/lib/GUI/AlertReport.pm
/opt/SUNWstade/lib/GUI/Cache.pm
/opt/SUNWstade/lib/GUI/Catalog.pm
/opt/SUNWstade/lib/GUI/Config.pm
/opt/SUNWstade/lib/GUI/Config2.pm
/opt/SUNWstade/lib/GUI/Config3.pm
/opt/SUNWstade/lib/GUI/Devices.pm
/opt/SUNWstade/lib/GUI/Discover.pm
/opt/SUNWstade/lib/GUI/Email.pm
/opt/SUNWstade/lib/GUI/Errlog.pm
/opt/SUNWstade/lib/GUI/EventLog.pm
/opt/SUNWstade/lib/GUI/FCCheck.pm
/opt/SUNWstade/lib/GUI/Graph.pm
/opt/SUNWstade/lib/GUI/Grid.pm
/opt/SUNWstade/lib/GUI/Grouping.pm
/opt/SUNWstade/lib/GUI/Help.pm
/opt/SUNWstade/lib/GUI/Hosts.pm
/opt/SUNWstade/lib/GUI/Hosts3.pm
/opt/SUNWstade/lib/GUI/Index.pm
/opt/SUNWstade/lib/GUI/Instr.pm
/opt/SUNWstade/lib/GUI/Labels.pm
/opt/SUNWstade/lib/GUI/Master.pm
/opt/SUNWstade/lib/GUI/MessageLog.pm
/opt/SUNWstade/lib/GUI/Navigation.pm
/opt/SUNWstade/lib/GUI/Notifs.pm
/opt/SUNWstade/lib/GUI/Options.pm
/opt/SUNWstade/lib/GUI/Password.pm
/opt/SUNWstade/lib/GUI/Patch.pm
/opt/SUNWstade/lib/GUI/ProcMgr.pm
/opt/SUNWstade/lib/GUI/Process.pm
/opt/SUNWstade/lib/GUI/Providers.pm
/opt/SUNWstade/lib/GUI/RUNAgent.pm
/opt/SUNWstade/lib/GUI/ReadMess.pm
/opt/SUNWstade/lib/GUI/Review.pm
/opt/SUNWstade/lib/GUI/Revision.pm
/opt/SUNWstade/lib/GUI/Roles.pm
/opt/SUNWstade/lib/GUI/Rsh.pm
/opt/SUNWstade/lib/GUI/SAN.pm
/opt/SUNWstade/lib/GUI/SE.pm
/opt/SUNWstade/lib/GUI/SWITCHUtil.pm
/opt/SUNWstade/lib/GUI/Sched.pm
/opt/SUNWstade/lib/GUI/Screen2.pm
/opt/SUNWstade/lib/GUI/Scripts.pm
/opt/SUNWstade/lib/GUI/Start.pm
/opt/SUNWstade/lib/GUI/State.pm
/opt/SUNWstade/lib/GUI/Stats.pm
/opt/SUNWstade/lib/GUI/StorTools.pm
/opt/SUNWstade/lib/GUI/T3Util.pm
/opt/SUNWstade/lib/GUI/Test.pm
/opt/SUNWstade/lib/GUI/Thresholds.pm
/opt/SUNWstade/lib/GUI/Timeouts.pm
/opt/SUNWstade/lib/GUI/Topo.pm
/opt/SUNWstade/lib/GUI/TopoList.pm
/opt/SUNWstade/lib/GUI/Traffic.pm
/opt/SUNWstade/lib/GUI/UrlLaunch.pm
/opt/SUNWstade/lib/GUI/VerifySE.pm
/opt/SUNWstade/lib/GUI/Welcome.pm
/opt/SUNWstade/lib/GUIAdmin.pm
/opt/SUNWstade/lib/GUIAdmin/A3500FC.pm
/opt/SUNWstade/lib/GUIAdmin/A5K.pm
/opt/SUNWstade/lib/GUIAdmin/BROCADE.pm
/opt/SUNWstade/lib/GUIAdmin/D2.pm
/opt/SUNWstade/lib/GUIAdmin/Internal.pm
/opt/SUNWstade/lib/GUIAdmin/MCDATA.pm
/opt/SUNWstade/lib/GUIAdmin/SE.pm
/opt/SUNWstade/lib/GUIAdmin/SWITCH.pm
/opt/SUNWstade/lib/GUIAdmin/SWITCH2.pm
/opt/SUNWstade/lib/GUIAdmin/Solution.pm
/opt/SUNWstade/lib/GUIAdmin/Subnet.pm
/opt/SUNWstade/lib/GUIAdmin/T3.pm
/opt/SUNWstade/lib/GUIAdmin/T4.pm
/opt/SUNWstade/lib/GUIAdmin/TAPE.pm
/opt/SUNWstade/lib/GUIAdmin/V880DISK.pm
/opt/SUNWstade/lib/GUIAdmin/VE.pm
/opt/SUNWstade/lib/GUIAdmin/test.c
/opt/SUNWstade/lib/Grid.pm
/opt/SUNWstade/lib/Grouping.pm
/opt/SUNWstade/lib/HTML/Entities.pm
/opt/SUNWstade/lib/HTML/Filter.pm
/opt/SUNWstade/lib/HTML/Form.pm
/opt/SUNWstade/lib/HTML/HeadParser.pm
/opt/SUNWstade/lib/HTML/LinkExtor.pm
/opt/SUNWstade/lib/HTML/Parser.pm
/opt/SUNWstade/lib/HTML/TokeParser.pm
/opt/SUNWstade/lib/HTTP/Cookies.pm
/opt/SUNWstade/lib/HTTP/Daemon.pm
/opt/SUNWstade/lib/HTTP/Date.pm
/opt/SUNWstade/lib/HTTP/Headers.pm
/opt/SUNWstade/lib/HTTP/Headers/Auth.pm
/opt/SUNWstade/lib/HTTP/Headers/ETag.pm
/opt/SUNWstade/lib/HTTP/Headers/Util.pm
/opt/SUNWstade/lib/HTTP/Message.pm
/opt/SUNWstade/lib/HTTP/Negotiate.pm
/opt/SUNWstade/lib/HTTP/Request.pm
/opt/SUNWstade/lib/HTTP/Request/Common.pm
/opt/SUNWstade/lib/HTTP/Response.pm
/opt/SUNWstade/lib/HTTP/Status.pm
/opt/SUNWstade/lib/Health.pm
/opt/SUNWstade/lib/Health/A3500FC.pm
/opt/SUNWstade/lib/Health/A5K.pm
/opt/SUNWstade/lib/Health/Brocade.pm
/opt/SUNWstade/lib/Health/D2.pm
/opt/SUNWstade/lib/Health/GUI.pm
/opt/SUNWstade/lib/Health/Host.pm
/opt/SUNWstade/lib/Health/MCDATA.pm
/opt/SUNWstade/lib/Health/Message.pm
/opt/SUNWstade/lib/Health/SAN.pm
/opt/SUNWstade/lib/Health/SE.pm
/opt/SUNWstade/lib/Health/Slave.pm
/opt/SUNWstade/lib/Health/Switch.pm
/opt/SUNWstade/lib/Health/Switch2.pm
/opt/SUNWstade/lib/Health/T3.pm
/opt/SUNWstade/lib/Health/TAPE.pm
/opt/SUNWstade/lib/Health/TOPO.pm
/opt/SUNWstade/lib/Health/V880DISK.pm
/opt/SUNWstade/lib/Health/VE.pm
/opt/SUNWstade/lib/Html.pm
/opt/SUNWstade/lib/Html/List.pm
/opt/SUNWstade/lib/Html/Screen.pm
/opt/SUNWstade/lib/Html/Screen2.pm
/opt/SUNWstade/lib/Html/Tabs.pm
/opt/SUNWstade/lib/Html/Tags.pm
/opt/SUNWstade/lib/Html/Tree.pm
/opt/SUNWstade/lib/Http.pm
/opt/SUNWstade/lib/IO.pm
/opt/SUNWstade/lib/IO/File.pm
/opt/SUNWstade/lib/IO/Handle.pm
/opt/SUNWstade/lib/IO/Pipe.pm
/opt/SUNWstade/lib/IO/Seekable.pm
/opt/SUNWstade/lib/IO/Select.pm
/opt/SUNWstade/lib/IO/Socket.pm
/opt/SUNWstade/lib/Ilist.pm
/opt/SUNWstade/lib/Info.pm
/opt/SUNWstade/lib/InstallVerify.pm
/opt/SUNWstade/lib/InstallVerify/A3500.pm
/opt/SUNWstade/lib/InstallVerify/A5K.pm
/opt/SUNWstade/lib/InstallVerify/D2.pm
/opt/SUNWstade/lib/InstallVerify/FC_CHECK.pm
/opt/SUNWstade/lib/InstallVerify/T3.pm
/opt/SUNWstade/lib/InstallVerify/V880.pm
/opt/SUNWstade/lib/InstallVerify/VE.pm
/opt/SUNWstade/lib/Jade.pm
/opt/SUNWstade/lib/Julian.pm
/opt/SUNWstade/lib/LWP.pm
/opt/SUNWstade/lib/LWP/Authen/Basic.pm
/opt/SUNWstade/lib/LWP/Authen/Digest.pm
/opt/SUNWstade/lib/LWP/Debug.pm
/opt/SUNWstade/lib/LWP/MediaTypes.pm
/opt/SUNWstade/lib/LWP/MemberMixin.pm
/opt/SUNWstade/lib/LWP/Protocol.pm
/opt/SUNWstade/lib/LWP/Protocol/data.pm
/opt/SUNWstade/lib/LWP/Protocol/file.pm
/opt/SUNWstade/lib/LWP/Protocol/ftp.pm
/opt/SUNWstade/lib/LWP/Protocol/gopher.pm
/opt/SUNWstade/lib/LWP/Protocol/http.pm
/opt/SUNWstade/lib/LWP/Protocol/https.pm
/opt/SUNWstade/lib/LWP/Protocol/mailto.pm
/opt/SUNWstade/lib/LWP/Protocol/nntp.pm
/opt/SUNWstade/lib/LWP/RobotUA.pm
/opt/SUNWstade/lib/LWP/Simple.pm
/opt/SUNWstade/lib/LWP/UserAgent.pm
/opt/SUNWstade/lib/LWP/media.types
/opt/SUNWstade/lib/Labels.pm
/opt/SUNWstade/lib/Language.pm
/opt/SUNWstade/lib/Launch.pm
/opt/SUNWstade/lib/ListSort.pm
/opt/SUNWstade/lib/Logic.pm
/opt/SUNWstade/lib/Logic/SE.pm
/opt/SUNWstade/lib/Logic/SWITCH.pm
/opt/SUNWstade/lib/Logic/Slave.pm
/opt/SUNWstade/lib/Logic/Solution.pm
/opt/SUNWstade/lib/Logic/Subnet.pm
/opt/SUNWstade/lib/Logic/T3.pm
/opt/SUNWstade/lib/MIME/Base64.pm
/opt/SUNWstade/lib/MIME/Body.pm
/opt/SUNWstade/lib/MIME/Decoder.pm
/opt/SUNWstade/lib/MIME/Decoder/Base64.pm
/opt/SUNWstade/lib/MIME/Decoder/Binary.pm
/opt/SUNWstade/lib/MIME/Decoder/Gzip64.pm
/opt/SUNWstade/lib/MIME/Decoder/NBit.pm
/opt/SUNWstade/lib/MIME/Decoder/QuotedPrint.pm
/opt/SUNWstade/lib/MIME/Decoder/UU.pm
/opt/SUNWstade/lib/MIME/Entity.pm
/opt/SUNWstade/lib/MIME/Field/ConTraEnc.pm
/opt/SUNWstade/lib/MIME/Field/ContDisp.pm
/opt/SUNWstade/lib/MIME/Field/ContType.pm
/opt/SUNWstade/lib/MIME/Field/ParamVal.pm
/opt/SUNWstade/lib/MIME/Head.pm
/opt/SUNWstade/lib/MIME/IO.pm
/opt/SUNWstade/lib/MIME/Latin1.pm
/opt/SUNWstade/lib/MIME/Lite.pm
/opt/SUNWstade/lib/MIME/Parser.pm
/opt/SUNWstade/lib/MIME/ParserBase.pm
/opt/SUNWstade/lib/MIME/QuotedPrint.pm
/opt/SUNWstade/lib/MIME/ToolUtils.pm
/opt/SUNWstade/lib/MIME/Tools.pm
/opt/SUNWstade/lib/MIME/Words.pm
/opt/SUNWstade/lib/Map.pm
/opt/SUNWstade/lib/Matrix.pm
/opt/SUNWstade/lib/Message.pm
/opt/SUNWstade/lib/Modules.pm
/opt/SUNWstade/lib/NWS.pm
/opt/SUNWstade/lib/NWS/A3500FC.pm
/opt/SUNWstade/lib/NWS/A5K.pm
/opt/SUNWstade/lib/NWS/Brocade.pm
/opt/SUNWstade/lib/NWS/D2.pm
/opt/SUNWstade/lib/NWS/Host.pm
/opt/SUNWstade/lib/NWS/MCDATA.pm
/opt/SUNWstade/lib/NWS/SAN.pm
/opt/SUNWstade/lib/NWS/SCH_Events.pm
/opt/SUNWstade/lib/NWS/SCH_Storage.pm
/opt/SUNWstade/lib/NWS/SE.pm
/opt/SUNWstade/lib/NWS/Schema.pm
/opt/SUNWstade/lib/NWS/Schema1.pm
/opt/SUNWstade/lib/NWS/Switch.pm
/opt/SUNWstade/lib/NWS/Switch2.pm
/opt/SUNWstade/lib/NWS/T3.pm
/opt/SUNWstade/lib/NWS/TAPE.pm
/opt/SUNWstade/lib/NWS/V880DISK.pm
/opt/SUNWstade/lib/NWS/VE.pm
/opt/SUNWstade/lib/NWS/key.xml
/opt/SUNWstade/lib/Navigation.pm
/opt/SUNWstade/lib/Net/Config.pm
/opt/SUNWstade/lib/Net/Domain.pm
/opt/SUNWstade/lib/Net/Ping.pm
/opt/SUNWstade/lib/Net/SNMP.pm
/opt/SUNWstade/lib/Net/Telnet.pm
/opt/SUNWstade/lib/Net/hostent.pm
/opt/SUNWstade/lib/Net/netent.pm
/opt/SUNWstade/lib/Net/protoent.pm
/opt/SUNWstade/lib/Net/servent.pm
/opt/SUNWstade/lib/ORA.pm
/opt/SUNWstade/lib/PDF/Create.pm
/opt/SUNWstade/lib/PDF/Create/Outline.pm
/opt/SUNWstade/lib/PDF/Create/Page.pm
/opt/SUNWstade/lib/PDM.pm
/opt/SUNWstade/lib/PDM/ConfigFile.pm
/opt/SUNWstade/lib/PDM/tryCatalog
/opt/SUNWstade/lib/Paging.pm
/opt/SUNWstade/lib/Proc/Background.pm
/opt/SUNWstade/lib/Proc/Background/Unix.pm
/opt/SUNWstade/lib/Proc/Background/Win32.pm
/opt/SUNWstade/lib/Proc/Killall.pm
/opt/SUNWstade/lib/Proc/Killfam.pm
/opt/SUNWstade/lib/Proc/ProcessTable.pm
/opt/SUNWstade/lib/Proc/ProcessTable/Process.pm
/opt/SUNWstade/lib/Proc/usage.pl
/opt/SUNWstade/lib/Process.pm
/opt/SUNWstade/lib/Provider.pm
/opt/SUNWstade/lib/Provider/Email.pm
/opt/SUNWstade/lib/Provider/Http.pm
/opt/SUNWstade/lib/Provider/NSCC_Email.pm
/opt/SUNWstade/lib/Provider/NSM.pm
/opt/SUNWstade/lib/Provider/NetConnect.pm
/opt/SUNWstade/lib/Provider/SAE.pm
/opt/SUNWstade/lib/Provider/SRS.pm
/opt/SUNWstade/lib/Provider/SSRR.pm
/opt/SUNWstade/lib/Provider/SunMC.pm
/opt/SUNWstade/lib/Provider/Trap.pm
/opt/SUNWstade/lib/Report.pm
/opt/SUNWstade/lib/ReportContent.pm
/opt/SUNWstade/lib/Resource.pm
/opt/SUNWstade/lib/Revision.pm
/opt/SUNWstade/lib/Revision/A3500.pm
/opt/SUNWstade/lib/Revision/A5K.pm
/opt/SUNWstade/lib/Revision/D2.pm
/opt/SUNWstade/lib/Revision/Driver.pm
/opt/SUNWstade/lib/Revision/FC_DISK.pm
/opt/SUNWstade/lib/Revision/HBA.pm
/opt/SUNWstade/lib/Revision/MCDATA.pm
/opt/SUNWstade/lib/Revision/SilkWorm.pm
/opt/SUNWstade/lib/Revision/Switch.pm
/opt/SUNWstade/lib/Revision/Switch_2G.pm
/opt/SUNWstade/lib/Revision/T3.pm
/opt/SUNWstade/lib/Revision/TAPE.pm
/opt/SUNWstade/lib/Revision/V880DISK.pm
/opt/SUNWstade/lib/Revision/VE.pm
/opt/SUNWstade/lib/Revision/matrix.db
/opt/SUNWstade/lib/Roles.pm
/opt/SUNWstade/lib/Rules.pm
/opt/SUNWstade/lib/SAF.pm
/opt/SUNWstade/lib/SAF2.pm
/opt/SUNWstade/lib/SE/LogUI.pm
/opt/SUNWstade/lib/SE/SW.pm
/opt/SUNWstade/lib/SE/SWUI.pm
/opt/SUNWstade/lib/SE/Startup.pm
/opt/SUNWstade/lib/SE/T3.pm
/opt/SUNWstade/lib/SE/T3UI.pm
/opt/SUNWstade/lib/SE/Util.pm
/opt/SUNWstade/lib/SE/VE.pm
/opt/SUNWstade/lib/SE/VEUI.pm
/opt/SUNWstade/lib/SE/WebUtil.pm
/opt/SUNWstade/lib/SNMPTrap.pm
/opt/SUNWstade/lib/SNMP_Session.pm
/opt/SUNWstade/lib/Scheduler.pm
/opt/SUNWstade/lib/Sdt.pm
/opt/SUNWstade/lib/SelectSaver.pm
/opt/SUNWstade/lib/Serialize.pm
/opt/SUNWstade/lib/Shuttle.pm
/opt/SUNWstade/lib/Slave.pm
/opt/SUNWstade/lib/SnmpAgent.pm
/opt/SUNWstade/lib/Solution.pm
/opt/SUNWstade/lib/Spawn.pm
/opt/SUNWstade/lib/State.pm
/opt/SUNWstade/lib/System.pm
/opt/SUNWstade/lib/TO.pm
/opt/SUNWstade/lib/TO/A3500FC.pm
/opt/SUNWstade/lib/TO/A5K.pm
/opt/SUNWstade/lib/TO/Applet.pm
/opt/SUNWstade/lib/TO/BROCADE.pm
/opt/SUNWstade/lib/TO/D2.pm
/opt/SUNWstade/lib/TO/FCSWITCH.pm
/opt/SUNWstade/lib/TO/HOST.pm
/opt/SUNWstade/lib/TO/HUB.pm
/opt/SUNWstade/lib/TO/INTERNAL.pm
/opt/SUNWstade/lib/TO/MCDATA.pm
/opt/SUNWstade/lib/TO/Node.pm
/opt/SUNWstade/lib/TO/PARENTSWITCH.pm
/opt/SUNWstade/lib/TO/SE.pm
/opt/SUNWstade/lib/TO/SE2.pm
/opt/SUNWstade/lib/TO/STORAGE.pm
/opt/SUNWstade/lib/TO/SWITCH.pm
/opt/SUNWstade/lib/TO/SWITCH2.pm
/opt/SUNWstade/lib/TO/T3.pm
/opt/SUNWstade/lib/TO/T4.pm
/opt/SUNWstade/lib/TO/TAPE.pm
/opt/SUNWstade/lib/TO/V880DISK.pm
/opt/SUNWstade/lib/TO/VE.pm
/opt/SUNWstade/lib/TO/WWNODE.pm
/opt/SUNWstade/lib/TO/Zone.pm
/opt/SUNWstade/lib/Tasks.pm
/opt/SUNWstade/lib/Tests.pm
/opt/SUNWstade/lib/Tests/Brocade.pm
/opt/SUNWstade/lib/Tests/General.pm
/opt/SUNWstade/lib/Tests/QLC.pm
/opt/SUNWstade/lib/Tests/Switch.pm
/opt/SUNWstade/lib/Tests/T3.pm
/opt/SUNWstade/lib/Tests/T4.pm
/opt/SUNWstade/lib/Tests/VICOM.pm
/opt/SUNWstade/lib/Thresholds.pm
/opt/SUNWstade/lib/Time/CTime.pm
/opt/SUNWstade/lib/Time/DaysInMonth.pm
/opt/SUNWstade/lib/Time/JulianDay.pm
/opt/SUNWstade/lib/Time/Timezone.pm
/opt/SUNWstade/lib/Time/Zone.pm
/opt/SUNWstade/lib/Time/gmtime.pm
/opt/SUNWstade/lib/Time/localtime.pm
/opt/SUNWstade/lib/Time/tm.pm
/opt/SUNWstade/lib/Timelapse.pm
/opt/SUNWstade/lib/Timer.pm
/opt/SUNWstade/lib/Transition.pm
/opt/SUNWstade/lib/URI.pm
/opt/SUNWstade/lib/URI/Escape.pm
/opt/SUNWstade/lib/URI/Heuristic.pm
/opt/SUNWstade/lib/URI/URL.pm
/opt/SUNWstade/lib/URI/WithBase.pm
/opt/SUNWstade/lib/URI/_foreign.pm
/opt/SUNWstade/lib/URI/_generic.pm
/opt/SUNWstade/lib/URI/_login.pm
/opt/SUNWstade/lib/URI/_query.pm
/opt/SUNWstade/lib/URI/_segment.pm
/opt/SUNWstade/lib/URI/_server.pm
/opt/SUNWstade/lib/URI/_userpass.pm
/opt/SUNWstade/lib/URI/data.pm
/opt/SUNWstade/lib/URI/file.pm
/opt/SUNWstade/lib/URI/file/Base.pm
/opt/SUNWstade/lib/URI/file/FAT.pm
/opt/SUNWstade/lib/URI/file/Mac.pm
/opt/SUNWstade/lib/URI/file/OS2.pm
/opt/SUNWstade/lib/URI/file/Unix.pm
/opt/SUNWstade/lib/URI/file/Win32.pm
/opt/SUNWstade/lib/URI/ftp.pm
/opt/SUNWstade/lib/URI/gopher.pm
/opt/SUNWstade/lib/URI/http.pm
/opt/SUNWstade/lib/URI/https.pm
/opt/SUNWstade/lib/URI/ldap.pm
/opt/SUNWstade/lib/URI/mailto.pm
/opt/SUNWstade/lib/URI/news.pm
/opt/SUNWstade/lib/URI/nntp.pm
/opt/SUNWstade/lib/URI/pop.pm
/opt/SUNWstade/lib/URI/rlogin.pm
/opt/SUNWstade/lib/URI/snews.pm
/opt/SUNWstade/lib/URI/telnet.pm
/opt/SUNWstade/lib/Util.pm
/opt/SUNWstade/lib/Util/Http.pm
/opt/SUNWstade/lib/Util/Lhf.pm
/opt/SUNWstade/lib/Util/Socket.pm
/opt/SUNWstade/lib/Util2.pm
/opt/SUNWstade/lib/WebTabs.pm
/opt/SUNWstade/lib/XML/LibXML.pm
/opt/SUNWstade/lib/XML/LibXML/Attr.pod
/opt/SUNWstade/lib/XML/LibXML/Boolean.pm
/opt/SUNWstade/lib/XML/LibXML/CDATASection.pod
/opt/SUNWstade/lib/XML/LibXML/Comment.pod
/opt/SUNWstade/lib/XML/LibXML/DOM.pod
/opt/SUNWstade/lib/XML/LibXML/Document.pod
/opt/SUNWstade/lib/XML/LibXML/DocumentFragment.pod
/opt/SUNWstade/lib/XML/LibXML/Dtd.pod
/opt/SUNWstade/lib/XML/LibXML/Element.pod
/opt/SUNWstade/lib/XML/LibXML/Literal.pm
/opt/SUNWstade/lib/XML/LibXML/Namespace.pod
/opt/SUNWstade/lib/XML/LibXML/Node.pod
/opt/SUNWstade/lib/XML/LibXML/NodeList.pm
/opt/SUNWstade/lib/XML/LibXML/Number.pm
/opt/SUNWstade/lib/XML/LibXML/SAX.pm
/opt/SUNWstade/lib/XML/LibXML/SAX.pod
/opt/SUNWstade/lib/XML/LibXML/SAX/Builder.pm
/opt/SUNWstade/lib/XML/LibXML/SAX/Generator.pm
/opt/SUNWstade/lib/XML/LibXML/SAX/Parser.pm
/opt/SUNWstade/lib/XML/LibXML/Text.pod
/opt/SUNWstade/lib/XML/NamespaceSupport.pm
/opt/SUNWstade/lib/XML/Parser.pm
/opt/SUNWstade/lib/XML/Parser/Encodings/Japanese_Encodings.msg
/opt/SUNWstade/lib/XML/Parser/Encodings/README
/opt/SUNWstade/lib/XML/Parser/Encodings/big5.enc
/opt/SUNWstade/lib/XML/Parser/Encodings/euc-kr.enc
/opt/SUNWstade/lib/XML/Parser/Encodings/iso-8859-2.enc
/opt/SUNWstade/lib/XML/Parser/Encodings/iso-8859-3.enc
/opt/SUNWstade/lib/XML/Parser/Encodings/iso-8859-4.enc
/opt/SUNWstade/lib/XML/Parser/Encodings/iso-8859-5.enc
/opt/SUNWstade/lib/XML/Parser/Encodings/iso-8859-7.enc
/opt/SUNWstade/lib/XML/Parser/Encodings/iso-8859-8.enc
/opt/SUNWstade/lib/XML/Parser/Encodings/iso-8859-9.enc
/opt/SUNWstade/lib/XML/Parser/Encodings/windows-1250.enc
/opt/SUNWstade/lib/XML/Parser/Encodings/x-euc-jp-jisx0221.enc
/opt/SUNWstade/lib/XML/Parser/Encodings/x-euc-jp-unicode.enc
/opt/SUNWstade/lib/XML/Parser/Encodings/x-sjis-cp932.enc
/opt/SUNWstade/lib/XML/Parser/Encodings/x-sjis-jdk117.enc
/opt/SUNWstade/lib/XML/Parser/Encodings/x-sjis-jisx0221.enc
/opt/SUNWstade/lib/XML/Parser/Encodings/x-sjis-unicode.enc
/opt/SUNWstade/lib/XML/Parser/Expat.pm
/opt/SUNWstade/lib/XML/Parser/LWPExternEnt.pl
/opt/SUNWstade/lib/XML/SAX.pm
/opt/SUNWstade/lib/XML/SAX/Base.pm
/opt/SUNWstade/lib/XML/SAX/DocumentLocator.pm
/opt/SUNWstade/lib/XML/SAX/Exception.pm
/opt/SUNWstade/lib/XML/SAX/Intro.pod
/opt/SUNWstade/lib/XML/SAX/ParserFactory.pm
/opt/SUNWstade/lib/XML/SAX/PurePerl.pm
/opt/SUNWstade/lib/XML/SAX/PurePerl/DTDDecls.pm
/opt/SUNWstade/lib/XML/SAX/PurePerl/DebugHandler.pm
/opt/SUNWstade/lib/XML/SAX/PurePerl/DocType.pm
/opt/SUNWstade/lib/XML/SAX/PurePerl/EncodingDetect.pm
/opt/SUNWstade/lib/XML/SAX/PurePerl/Exception.pm
/opt/SUNWstade/lib/XML/SAX/PurePerl/NoUnicodeExt.pm
/opt/SUNWstade/lib/XML/SAX/PurePerl/Productions.pm
/opt/SUNWstade/lib/XML/SAX/PurePerl/Reader.pm
/opt/SUNWstade/lib/XML/SAX/PurePerl/Reader/NoUnicodeExt.pm
/opt/SUNWstade/lib/XML/SAX/PurePerl/Reader/Stream.pm
/opt/SUNWstade/lib/XML/SAX/PurePerl/Reader/String.pm
/opt/SUNWstade/lib/XML/SAX/PurePerl/Reader/URI.pm
/opt/SUNWstade/lib/XML/SAX/PurePerl/Reader/UnicodeExt.pm
/opt/SUNWstade/lib/XML/SAX/PurePerl/UnicodeExt.pm
/opt/SUNWstade/lib/XML/SAX/PurePerl/XMLDecl.pm
/opt/SUNWstade/lib/XML/SAX/placeholder.pl
/opt/SUNWstade/lib/auto/BerkeleyDB/.packlist
/opt/SUNWstade/lib/auto/BerkeleyDB/BerkeleyDB.bs
/opt/SUNWstade/lib/auto/BerkeleyDB/autosplit.ix
/opt/SUNWstade/lib/auto/Crypt/Blowfish/.packlist
/opt/SUNWstade/lib/auto/Crypt/Blowfish/Blowfish.bs
/opt/SUNWstade/lib/auto/Crypt/Blowfish/Blowfish.so
/opt/SUNWstade/lib/auto/Crypt/MD5/.packlist
/opt/SUNWstade/lib/auto/Crypt/MD5/MD5.bs
/opt/SUNWstade/lib/auto/Crypt/MD5/MD5.so
/opt/SUNWstade/lib/auto/Data/Dumper/Dumper.bs
/opt/SUNWstade/lib/auto/Data/Dumper/Dumper.so
/opt/SUNWstade/lib/auto/Filter/.packlist
/opt/SUNWstade/lib/auto/Filter/Util/Call/Call.bs
/opt/SUNWstade/lib/auto/Filter/Util/Call/Call.so
/opt/SUNWstade/lib/auto/Filter/Util/Exec/Exec.bs
/opt/SUNWstade/lib/auto/Filter/Util/Exec/Exec.so
/opt/SUNWstade/lib/auto/Filter/decrypt/decrypt.bs
/opt/SUNWstade/lib/auto/Filter/decrypt/decrypt.so
/opt/SUNWstade/lib/auto/Filter/tee/tee.bs
/opt/SUNWstade/lib/auto/Filter/tee/tee.so
/opt/SUNWstade/lib/auto/GDBM_File/.packlist
/opt/SUNWstade/lib/auto/GDBM_File/GDBM_File.bs
/opt/SUNWstade/lib/auto/GDBM_File/GDBM_File.so
/opt/SUNWstade/lib/auto/GDBM_File/autosplit.ix
/opt/SUNWstade/lib/auto/IO/IO.bs
/opt/SUNWstade/lib/auto/IO/IO.so
/opt/SUNWstade/lib/auto/MIME/Base64/.packlist
/opt/SUNWstade/lib/auto/MIME/Base64/Base64.bs
/opt/SUNWstade/lib/auto/MIME/Base64/Base64.so
/opt/SUNWstade/lib/auto/MIME/Lite/.packlist
/opt/SUNWstade/lib/auto/Proc/ProcessTable/.packlist
/opt/SUNWstade/lib/auto/Proc/ProcessTable/Process/autosplit.ix
/opt/SUNWstade/lib/auto/Proc/ProcessTable/ProcessTable.bs
/opt/SUNWstade/lib/auto/Proc/ProcessTable/ProcessTable.so
/opt/SUNWstade/lib/auto/Solaris/Procfs/Procfs.bs
/opt/SUNWstade/lib/auto/Solaris/Procfs/Procfs.so
/opt/SUNWstade/lib/auto/Storable/Storable.bs
/opt/SUNWstade/lib/auto/Storable/Storable.so
/opt/SUNWstade/lib/auto/Storable/_freeze.al
/opt/SUNWstade/lib/auto/Storable/_store.al
/opt/SUNWstade/lib/auto/Storable/_store_fd.al
/opt/SUNWstade/lib/auto/Storable/autosplit.ix
/opt/SUNWstade/lib/auto/Storable/fd_retrieve.al
/opt/SUNWstade/lib/auto/Storable/freeze.al
/opt/SUNWstade/lib/auto/Storable/nfreeze.al
/opt/SUNWstade/lib/auto/Storable/nstore.al
/opt/SUNWstade/lib/auto/Storable/nstore_fd.al
/opt/SUNWstade/lib/auto/Storable/retrieve.al
/opt/SUNWstade/lib/auto/Storable/retrieve_fd.al
/opt/SUNWstade/lib/auto/Storable/store.al
/opt/SUNWstade/lib/auto/Storable/store_fd.al
/opt/SUNWstade/lib/auto/Storable/thaw.al
/opt/SUNWstade/lib/auto/Time/HiRes/.packlist
/opt/SUNWstade/lib/auto/Time/HiRes/HiRes.bs
/opt/SUNWstade/lib/auto/Time/HiRes/HiRes.so
/opt/SUNWstade/lib/auto/XML/LibXML/LibXML.bs
/opt/SUNWstade/lib/auto/XML/LibXML/LibXML.so
/opt/SUNWstade/lib/auto/XML/Parser/Expat/Expat.bs
/opt/SUNWstade/lib/auto/XML/Parser/Expat/Expat.so
/opt/SUNWstade/lib/common.remove
/opt/SUNWstade/lib/date.sh
/opt/SUNWstade/lib/linkEvent.module
/opt/SUNWstade/lib/newhtml.pl
/opt/SUNWstade/lib/ras_telnet.pl
/opt/SUNWstade/lib/read_config.pl
/opt/SUNWstade/lib/string.pl
/opt/SUNWstade/lib/template.pod
/opt/SUNWstade/lib/template_pod.pl
/opt/SUNWstade/lib/test_events.pl
/opt/SUNWstade/libxml2/lib/libxml2.so.2
/opt/SUNWstade/log <symbolic link>
/opt/SUNWstade/man/man1m/a3500fctest.1m
/opt/SUNWstade/man/man1m/a5ksestest.1m
/opt/SUNWstade/man/man1m/a5ktest.1m
/opt/SUNWstade/man/man1m/brocadetest.1m
/opt/SUNWstade/man/man1m/checkcron.1m
/opt/SUNWstade/man/man1m/clearcache.1m
/opt/SUNWstade/man/man1m/config_solution.1m
/opt/SUNWstade/man/man1m/d2disktest.1m
/opt/SUNWstade/man/man1m/daksestest.1m
/opt/SUNWstade/man/man1m/daktest.1m
/opt/SUNWstade/man/man1m/dex.1m
/opt/SUNWstade/man/man1m/discman.1m
/opt/SUNWstade/man/man1m/disk_inquiry.1m
/opt/SUNWstade/man/man1m/fcdisktest.1m
/opt/SUNWstade/man/man1m/fctapetest.1m
/opt/SUNWstade/man/man1m/ifptest.1m
/opt/SUNWstade/man/man1m/lbf.1m
/opt/SUNWstade/man/man1m/linktest.1m
/opt/SUNWstade/man/man1m/qlctest.1m
/opt/SUNWstade/man/man1m/ras_admin.1m
/opt/SUNWstade/man/man1m/ras_discover.1m
/opt/SUNWstade/man/man1m/ras_fccheck.1m
/opt/SUNWstade/man/man1m/ras_install.1m
/opt/SUNWstade/man/man1m/ras_revcheck.1m
/opt/SUNWstade/man/man1m/rasagent.1m
/opt/SUNWstade/man/man1m/sanbox.1m
/opt/SUNWstade/man/man1m/save_password.1m
/opt/SUNWstade/man/man1m/snapshot.1m
/opt/SUNWstade/man/man1m/socaltest.1m
/opt/SUNWstade/man/man1m/stresstest.1m
/opt/SUNWstade/man/man1m/switch2test.1m
/opt/SUNWstade/man/man1m/switchtest.1m
/opt/SUNWstade/man/man1m/t3ofdg.1m
/opt/SUNWstade/man/man1m/t3test.1m
/opt/SUNWstade/man/man1m/t3volverify.1m
/opt/SUNWstade/man/man1m/testt3.1m
/opt/SUNWstade/man/man1m/vediag.1m
/opt/SUNWstade/man/man1m/veluntest.1m
/opt/SUNWstade/rasagent.conf.mk
/opt/SUNWstade/sbin/brocadezone
/opt/SUNWstade/sbin/checkAgent
/opt/SUNWstade/sbin/compareTopo
/opt/SUNWstade/sbin/installed_patches
/opt/SUNWstade/sbin/pkginfo
/opt/SUNWstade/sbin/ptopo
/opt/SUNWstade/sbin/qlogicSwitchPortType
/opt/SUNWstade/sbin/qlogiccounters
/opt/SUNWstade/sbin/qlogicswitchzones
/opt/SUNWstade/sbin/ras2mib
/opt/SUNWstade/sbin/rassnmp_solution
/opt/SUNWstade/sbin/rasstat
/opt/SUNWstade/sbin/readToc
/opt/SUNWstade/sbin/readTopo
/opt/SUNWstade/sbin/t3wwn
/opt/SUNWstade/sbin/topo2c
/opt/SUNWstade/snmp/bin/snmpget
/opt/SUNWstade/snmp/bin/snmpset
/opt/SUNWstade/snmp/bin/snmptrap
/opt/SUNWstade/snmp/bin/snmpwalk
/opt/SUNWstade/snmp/lib/libsnmp-0.4.2.4.so
/opt/SUNWstade/snmp/lib/libucdagent-0.4.2.4.so
/opt/SUNWstade/snmp/lib/libucdmibs-0.4.2.4.so
/opt/SUNWstade/snmp/sbin/snmptrapd
/opt/SUNWstade/snmp/share/snmp/mibs/INET-ADDRESS-MIB.txt
/opt/SUNWstade/snmp/share/snmp/mibs/IP-FORWARD-MIB.txt
/opt/SUNWstade/snmp/share/snmp/mibs/IP-MIB.txt
/opt/SUNWstade/snmp/share/snmp/mibs/IPV6-ICMP-MIB.txt
/opt/SUNWstade/snmp/share/snmp/mibs/IPV6-MIB.txt
/opt/SUNWstade/snmp/share/snmp/mibs/IPV6-TC.txt
/opt/SUNWstade/snmp/share/snmp/mibs/IPV6-TCP-MIB.txt
/opt/SUNWstade/snmp/share/snmp/mibs/IPV6-UDP-MIB.txt
/opt/SUNWstade/snmp/share/snmp/mibs/SNMP-COMMUNITY-MIB.txt
/opt/SUNWstade/snmp/share/snmp/mibs/SNMP-FRAMEWORK-MIB.txt
/opt/SUNWstade/snmp/share/snmp/mibs/SNMP-MPD-MIB.txt
/opt/SUNWstade/snmp/share/snmp/mibs/SNMP-NOTIFICATION-MIB.txt
/opt/SUNWstade/snmp/share/snmp/mibs/SNMP-PROXY-MIB.txt
/opt/SUNWstade/snmp/share/snmp/mibs/SNMP-TARGET-MIB.txt
/opt/SUNWstade/snmp/share/snmp/mibs/SNMP-USER-BASED-SM-MIB.txt
/opt/SUNWstade/snmp/share/snmp/mibs/SNMP-VIEW-BASED-ACM-MIB.txt
/opt/SUNWstade/snmp/share/snmp/mibs/SNMPv2-CONF.txt
/opt/SUNWstade/snmp/share/snmp/mibs/SNMPv2-MIB.txt
/opt/SUNWstade/snmp/share/snmp/mibs/SNMPv2-SMI.txt
/opt/SUNWstade/snmp/share/snmp/mibs/SNMPv2-TC.txt
/opt/SUNWstade/snmp/share/snmp/mibs/SNMPv2-TM.txt
/opt/SUNWstade/snmp/share/snmp/mibs/SUN-POWER-SEQUENCER.mib
/opt/SUNWstade/snmp/share/snmp/mibs/SUN-SOLUTION-MIB.txt
/opt/SUNWstade/snmp/share/snmp/mibs/StorAgent.mib
/opt/SUNWstade/snmp/share/snmp/mibs/mcdata/ef-6000.mib
/opt/SUNWstade/snmp/share/snmp/mibs/mcdata/fcfe.mib
/opt/SUNWstade/snmp/share/snmp/mibs/mcdata/fcmgmt.mib
/opt/SUNWstade/snmp/share/snmp/mibs/mcdata/rfc1213.mib
/opt/SUNWstade/snmp/share/snmp/mibs/mcdata/snmp-framework.mib
/opt/SUNWstade/snmp/share/snmp/mibs/qlogic/FA.MIB
/opt/SUNWstade/snmp/share/snmp/mibs/qlogic/FE.MIB
/opt/SUNWstade/snmp/share/snmp/mibs/qlogic/SNMP-FRAMEWORK.MIB
/opt/SUNWstade/snmp/share/snmp/mibs/qlogic/readme.txt
/opt/SUNWstade/snmp/share/snmp/mibs/sve/cache.mib
/opt/SUNWstade/snmp/share/snmp/mibs/sve/cache_trap.txt
/opt/SUNWstade/snmp/share/snmp/mibs/sve/ii.mib
/opt/SUNWstade/snmp/share/snmp/mibs/sve/ii_trap.txt
/opt/SUNWstade/snmp/share/snmp/mibs/sve/ste.mib
/opt/SUNWstade/snmp/share/snmp/mibs/sve/ste_mib.txt
/opt/SUNWstade/snmp/share/snmp/mibs/sve/ste_trap.txt
/opt/SUNWstade/snmp/share/snmp/mibs/t300.mib
/opt/SUNWstade/snmp/share/snmp/mibs/v2_5FA.mib
/opt/SUNWstade/snmp/share/snmp/mibs/v2_5FE.mib
/opt/SUNWstade/snmp/share/snmp/mibs/v2_5SW.mib
/opt/SUNWstade/snmp/share/snmp/mibs/v2_5TRP.mib
/opt/SUNWstade/snmp/share/snmp/mibs/v2_6FA.txt
/opt/SUNWstade/snmp/share/snmp/mibs/v2_6FE.txt
/opt/SUNWstade/snmp/share/snmp/mibs/v2_6SW.txt
/opt/SUNWstade/snmp/share/snmp/mibs/v3/v3_0FA.mib
/opt/SUNWstade/snmp/share/snmp/mibs/v3/v3_0FE.mib
/opt/SUNWstade/snmp/share/snmp/mibs/v3/v3_0SW.mib
/opt/SUNWstade/snmp/share/snmp/mibs/v3/v3_0TRP.mib
/opt/SUNWstade/snmp/share/snmp/mibs/v4/V4_0FE.mib
/opt/SUNWstade/snmp/share/snmp/snmpd.conf
/opt/SUNWstade/sysbin/changespname
/opt/SUNWstade/sysbin/changet3passwords
/opt/SUNWstade/sysbin/config_solution
/opt/SUNWstade/sysbin/config_solution.dtd
/opt/SUNWstade/sysbin/start_trap
/usr/lib/libFabOsApi.so
/usr/lib/libqsw.so
/usr/lib/libsanbox.so
/usr/lib/sparcv9/libsanbox.so



